Index: kde-croatia/kde4/summit/hr/summit/messages/extragear-network/kmldonkey.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/extragear-network/kmldonkey.po	(revision 21)
+++ kde-croatia/kde4/summit/hr/summit/messages/extragear-network/kmldonkey.po	(revision 25)
@@ -10,11 +10,10 @@
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
-"Language: hr\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
+"Language: hr\n"
 "X-Generator: Lokalize 1.0\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
-"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Environment: kde\n"
 "X-Accelerator-Marker: &\n"
@@ -38,11 +37,13 @@
 #. +> trunk
 #: addserver.cpp:60
+#, fuzzy
 msgid "&Address:"
-msgstr ""
+msgstr "&Adresa:"
 
 #. +> trunk
 #: addserver.cpp:68
+#, fuzzy
 msgid "&Port:"
-msgstr ""
+msgstr "&Port:"
 
 #. +> trunk
@@ -65,31 +66,38 @@
 #. +> trunk
 #: clientlist.cpp:55 clientlist.cpp:63 clientlist.cpp:75 clientlist.cpp:96
+#, fuzzy
 msgid "Unknown"
-msgstr ""
+msgstr "Nepoznato"
 
 #. +> trunk
 #: clientlist.cpp:69
+#, fuzzy
 msgid "Normal"
-msgstr ""
+msgstr "ObiÄno"
 
 #. +> trunk
 #: clientlist.cpp:71
+#, fuzzy
 msgid "Friend"
-msgstr ""
+msgstr "Prijatelj"
 
 #. +> trunk
 #: clientlist.cpp:73
+#, fuzzy
 msgid "Contact"
-msgstr ""
+msgstr "Kontakt"
 
 #. +> trunk
 #: clientlist.cpp:82
+#, fuzzy
 msgid "Not connected"
-msgstr ""
+msgstr "Nisam spojen"
 
 #. +> trunk
 #: clientlist.cpp:83
+#, fuzzy
+#| msgid "Connection"
 msgid "Connecting"
-msgstr ""
+msgstr "Veza"
 
 #. +> trunk
@@ -100,11 +108,13 @@
 #. +> trunk
 #: clientlist.cpp:85
+#, fuzzy
 msgid "Downloading"
-msgstr ""
+msgstr "Preuzimanje"
 
 #. +> trunk
 #: clientlist.cpp:87
+#, fuzzy
 msgid "Connected"
-msgstr ""
+msgstr "Povezan"
 
 #. +> trunk
@@ -121,6 +131,7 @@
 #. +> trunk
 #: clientlist.cpp:90
+#, fuzzy
 msgid "Removed"
-msgstr ""
+msgstr "Uklonjeno"
 
 #. +> trunk
@@ -151,6 +162,7 @@
 #. +> trunk
 #: clientlist.cpp:185 friendpage.cpp:73 uploadersmodel.cpp:137
+#, fuzzy
 msgid "Name"
-msgstr ""
+msgstr "Ime"
 
 #. +> trunk
@@ -158,21 +170,25 @@
 #: friendpage.cpp:74 friendpage.cpp:285 searchtabresult.cpp:171
 #: serverpage.cpp:65 sharedfilemodel.cpp:120 uploadersmodel.cpp:141
+#, fuzzy
 msgid "Network"
-msgstr ""
+msgstr "MreÅŸa"
 
 #. +> trunk
 #: clientlist.cpp:187 friendpage.cpp:75
+#, fuzzy
 msgid "Type"
-msgstr ""
+msgstr "Tip"
 
 #. +> trunk
 #: clientlist.cpp:188 friendpage.cpp:76
+#, fuzzy
 msgid "Location"
-msgstr ""
+msgstr "SmjeÅ¡taj"
 
 #. +> trunk
 #: clientlist.cpp:189 friendpage.cpp:77
+#, fuzzy
 msgid "State"
-msgstr ""
+msgstr "DrÅŸava"
 
 #. +> trunk
@@ -184,6 +200,7 @@
 #. +> trunk
 #: clientlist.cpp:191 uploadersmodel.cpp:144
+#, fuzzy
 msgid "Software"
-msgstr ""
+msgstr "Softver"
 
 #. +> trunk
@@ -194,6 +211,7 @@
 #. +> trunk
 #: clientlist.cpp:201 infodialog.cpp:164 prefs/prefs.cpp:214
+#, fuzzy
 msgid "Sources"
-msgstr ""
+msgstr "Izvori"
 
 #. +> trunk
@@ -238,6 +256,7 @@
 #. +> trunk
 #: consolepage.cpp:127 kmldonkey.cpp:328
+#, fuzzy
 msgid "Console"
-msgstr ""
+msgstr "Konzola"
 
 #. +> trunk
@@ -249,11 +268,13 @@
 #. +> trunk
 #: downloadpage.cpp:100
+#, fuzzy
 msgid "Speed"
-msgstr ""
+msgstr "Brzina"
 
 #. +> trunk
 #: downloadpage.cpp:101
+#, fuzzy
 msgid "%"
-msgstr ""
+msgstr "%"
 
 #. +> trunk
@@ -265,6 +286,7 @@
 #: downloadpage.cpp:103 downloadpage.cpp:118 friendpage.cpp:286
 #: searchtabresult.cpp:169
+#, fuzzy
 msgid "Size"
-msgstr ""
+msgstr "VeliÄina"
 
 #. +> trunk
@@ -275,11 +297,13 @@
 #. +> trunk
 #: downloadpage.cpp:105 shareddirs.cpp:105
+#, fuzzy
 msgid "Priority"
-msgstr ""
+msgstr "Prioritet"
 
 #. +> trunk
 #: downloadpage.cpp:106 serverpage.cpp:66 uploadersmodel.cpp:140
+#, fuzzy
 msgid "Status"
-msgstr ""
+msgstr "Status"
 
 #. +> trunk
@@ -296,37 +320,44 @@
 #. +> trunk
 #: downloadpage.cpp:111
+#, fuzzy
 msgid "Age"
-msgstr ""
+msgstr "Starost"
 
 #. +> trunk
 #: downloadpage.cpp:112 downloadpage.cpp:122 searchtabresult.cpp:172
 #: sharedfilemodel.cpp:123 uploadersmodel.cpp:145
+#, fuzzy
 msgid "File type"
-msgstr ""
+msgstr "Vrsta datoteke"
 
 #. +> trunk
 #: downloadpage.cpp:119 friendpage.cpp:287 searchtabresult.cpp:173
+#, fuzzy
 msgid "Format"
-msgstr ""
+msgstr "Oblikovanje"
 
 #. +> trunk
 #: downloadpage.cpp:231
+#, fuzzy
 msgid "&Pause"
-msgstr ""
+msgstr "&Pauza"
 
 #. +> trunk
 #: downloadpage.cpp:236
+#, fuzzy
 msgid "&Resume"
-msgstr ""
+msgstr "&Nastavi"
 
 #. +> trunk
 #: downloadpage.cpp:241
+#, fuzzy
 msgid "&Cancel"
-msgstr ""
+msgstr "&Odustani"
 
 #. +> trunk
 #: downloadpage.cpp:246
+#, fuzzy
 msgid "Re&name"
-msgstr ""
+msgstr "Promijeni imeÂ âŠ"
 
 #. +> trunk
@@ -407,6 +438,7 @@
 #. +> trunk
 #: downloadpage.cpp:323
+#, fuzzy
 msgid "&Open"
-msgstr ""
+msgstr "&Otvori"
 
 #. +> trunk
@@ -428,6 +460,7 @@
 #. +> trunk
 #: downloadpage.cpp:339 kmldonkey.cpp:324 kmldonkeyui.rc:134
+#, fuzzy
 msgid "Downloads"
-msgstr ""
+msgstr "Skinute datoteke"
 
 #. +> trunk
@@ -491,11 +524,13 @@
 #. +> trunk
 #: friendpage.cpp:284
+#, fuzzy
 msgid "Filename"
-msgstr ""
+msgstr "Naziv datoteke"
 
 #. +> trunk
 #: friendpage.cpp:288 searchtabresult.cpp:174
+#, fuzzy
 msgid "Comment"
-msgstr ""
+msgstr "Komentar"
 
 #. +> trunk
@@ -536,11 +571,13 @@
 #. +> trunk
 #: infodialog.cpp:73
+#, fuzzy
 msgid "File"
-msgstr ""
+msgstr "Datoteka"
 
 #. +> trunk
 #: infodialog.cpp:76 renamedialog.cpp:56
+#, fuzzy
 msgid "Name:"
-msgstr ""
+msgstr "Ime:"
 
 #. +> trunk
@@ -551,11 +588,13 @@
 #. +> trunk
 #: infodialog.cpp:78
+#, fuzzy
 msgid "Downloaded:"
-msgstr ""
+msgstr "Preuzimanje je nastavljeno"
 
 #. +> trunk
 #: infodialog.cpp:79
+#, fuzzy
 msgid "Speed:"
-msgstr ""
+msgstr "Brzina:"
 
 #. +> trunk
@@ -566,11 +605,13 @@
 #. +> trunk
 #: infodialog.cpp:81 renamedialog.cpp:59 searchcorewidgets.cpp:472
+#, fuzzy
 msgid "Format:"
-msgstr ""
+msgstr "Oblik:"
 
 #. +> trunk
 #: infodialog.cpp:82
+#, fuzzy
 msgid "Comment:"
-msgstr ""
+msgstr "Komentar:"
 
 #. +> trunk
@@ -581,11 +622,13 @@
 #. +> trunk
 #: infodialog.cpp:102 renamedialog.cpp:57
+#, fuzzy
 msgid "Size:"
-msgstr ""
+msgstr "VeliÄina:"
 
 #. +> trunk
 #: infodialog.cpp:109 searchcore.cpp:141
+#, fuzzy
 msgid "Network:"
-msgstr ""
+msgstr "MreÅŸa"
 
 #. +> trunk
@@ -596,6 +639,7 @@
 #. +> trunk
 #: infodialog.cpp:186
+#, fuzzy
 msgid "Preview"
-msgstr ""
+msgstr "Pregled"
 
 #. +> trunk
@@ -630,6 +674,7 @@
 #. +> trunk
 #: infolist.cpp:81 kmldview.cpp:125
+#, fuzzy
 msgid "Show"
-msgstr ""
+msgstr "PrikaÅŸi"
 
 #. +> trunk
@@ -773,6 +818,7 @@
 #. +> trunk
 #: infolist.cpp:940
+#, fuzzy
 msgid "normal"
-msgstr ""
+msgstr "normalno"
 
 #. +> trunk
@@ -783,6 +829,7 @@
 #. +> trunk
 #: infolist.cpp:945
+#, fuzzy
 msgid "Yes"
-msgstr ""
+msgstr "Da"
 
 #. +> trunk
@@ -862,6 +909,7 @@
 #. +> trunk
 #: kmldonkey.cpp:322 kmldonkeyui.rc:100 serverpage.cpp:179
+#, fuzzy
 msgid "Servers"
-msgstr ""
+msgstr "PosluÅŸitelji"
 
 #. i18n: ectx: Menu (search_actions)
@@ -869,6 +917,7 @@
 #: kmldonkey.cpp:323 kmldonkeyui.rc:119 prefs/prefs.cpp:142
 #: prefs/prefs.cpp:292 search.cpp:140
+#, fuzzy
 msgid "Search"
-msgstr ""
+msgstr "TraÅŸi"
 
 #. +> trunk
@@ -879,6 +928,7 @@
 #. +> trunk
 #: kmldonkey.cpp:327
+#, fuzzy
 msgid "Statistics"
-msgstr ""
+msgstr "Statistike"
 
 #. +> trunk
@@ -894,6 +944,8 @@
 #. +> trunk
 #: kmldonkey.cpp:357
+#, fuzzy
+#| msgid "Connection &type:"
 msgid "Connections"
-msgstr ""
+msgstr "&Tip veze:"
 
 #. +> trunk
@@ -904,6 +956,7 @@
 #. +> trunk
 #: kmldonkey.cpp:362
+#, fuzzy
 msgid "Connect"
-msgstr ""
+msgstr "Spoji se"
 
 #. +> trunk
@@ -914,6 +967,7 @@
 #. +> trunk
 #: kmldonkey.cpp:368
+#, fuzzy
 msgid "Disconnect"
-msgstr ""
+msgstr "Prekini vezu"
 
 #. +> trunk
@@ -924,6 +978,7 @@
 #. +> trunk
 #: kmldonkey.cpp:374
+#, fuzzy
 msgid "Kill"
-msgstr ""
+msgstr "UniÅ¡ti"
 
 #. +> trunk
@@ -934,6 +989,7 @@
 #. +> trunk
 #: kmldonkey.cpp:380
+#, fuzzy
 msgid "Submit"
-msgstr ""
+msgstr "PoÅ¡alji"
 
 #. +> trunk
@@ -944,6 +1000,7 @@
 #. +> trunk
 #: kmldonkey.cpp:387
+#, fuzzy
 msgid "Collection"
-msgstr ""
+msgstr "Kolekcija"
 
 #. +> trunk
@@ -970,16 +1027,19 @@
 #. +> trunk
 #: kmldonkey.cpp:412
+#, fuzzy
 msgid "Next Page"
-msgstr ""
+msgstr "SlijedeÄa strana"
 
 #. +> trunk
 #: kmldonkey.cpp:413
+#, fuzzy
 msgid "Next"
-msgstr ""
+msgstr "SljedeÄi"
 
 #. +> trunk
 #: kmldonkey.cpp:418
+#, fuzzy
 msgid "Previous Page"
-msgstr ""
+msgstr "Prethodna strana"
 
 #. +> trunk
@@ -995,6 +1055,7 @@
 #. +> trunk
 #: kmldonkey.cpp:429 kmldonkey.cpp:432 kmldonkey.cpp:433
+#, fuzzy
 msgid "Copy"
-msgstr ""
+msgstr "Kopiraj"
 
 #. +> trunk
@@ -1010,6 +1071,7 @@
 #. +> trunk
 #: kmldonkey.cpp:434 kmldonkey.cpp:436
+#, fuzzy
 msgid "Download"
-msgstr ""
+msgstr "Preuzmi"
 
 #. +> trunk
@@ -1020,6 +1082,7 @@
 #. +> trunk
 #: kmldonkey.cpp:435
+#, fuzzy
 msgid "Force"
-msgstr ""
+msgstr "Prisilno"
 
 #. +> trunk
@@ -1035,6 +1098,7 @@
 #. +> trunk
 #: kmldonkey.cpp:437
+#, fuzzy
 msgid "Info"
-msgstr ""
+msgstr "Info"
 
 #. +> trunk
@@ -1176,12 +1240,14 @@
 #. +> trunk
 #: kmldonkeyui.rc:5
+#, fuzzy
 msgid "&File"
-msgstr ""
+msgstr "&Datoteka"
 
 #. i18n: ectx: Menu (edit)
 #. +> trunk
 #: kmldonkeyui.rc:18
+#, fuzzy
 msgid "&Edit"
-msgstr ""
+msgstr "&UrediÂ âŠ"
 
 #. i18n: ectx: Menu (servers)
@@ -1212,6 +1278,7 @@
 #. +> trunk
 #: kmldonkeyui.rc:87
+#, fuzzy
 msgid "&Settings"
-msgstr ""
+msgstr "&Postavke"
 
 #. i18n: ectx: Menu (downloaded_actions)
@@ -1241,6 +1308,7 @@
 #. +> trunk
 #: listeditor.cpp:98 shareddirs.cpp:115
+#, fuzzy
 msgid "&Add"
-msgstr ""
+msgstr "&Dodaj"
 
 #. +> trunk
@@ -1251,6 +1319,7 @@
 #. +> trunk
 #: listeditor.cpp:102 shareddirs.cpp:121
+#, fuzzy
 msgid "&Remove"
-msgstr ""
+msgstr "&Ukloni"
 
 #. +> trunk
@@ -1261,6 +1330,7 @@
 #. +> trunk
 #: listeditor.cpp:106
+#, fuzzy
 msgid "&Up"
-msgstr ""
+msgstr "&Gore"
 
 #. +> trunk
@@ -1271,6 +1341,7 @@
 #. +> trunk
 #: listeditor.cpp:110
+#, fuzzy
 msgid "&Down"
-msgstr ""
+msgstr "&Dolje"
 
 #. +> trunk
@@ -1316,6 +1387,7 @@
 #. +> trunk
 #: main.cpp:44
+#, fuzzy
 msgid "Sebastian Sauer"
-msgstr ""
+msgstr "Sebastian Sauer"
 
 #. +> trunk
@@ -1331,11 +1403,13 @@
 #. +> trunk
 #: main.cpp:45 main.cpp:46
+#, fuzzy
 msgid "Developer"
-msgstr ""
+msgstr "Programer"
 
 #. +> trunk
 #: main.cpp:46
+#, fuzzy
 msgid "Christian Muehlhaeuser"
-msgstr ""
+msgstr "Christian Muehlhaeuser"
 
 #. +> trunk
@@ -1362,11 +1436,13 @@
 #. +> trunk
 #: optioneditor.cpp:91
+#, fuzzy
 msgid "Option"
-msgstr ""
+msgstr "Opcija"
 
 #. +> trunk
 #: optioneditor.cpp:91
+#, fuzzy
 msgid "Value"
-msgstr ""
+msgstr "Vrijednost"
 
 #. i18n: ectx: property (windowTitle), widget (QWidget, KMLDonkeyPrefGeneralPage)
@@ -1379,6 +1455,7 @@
 #. +> trunk
 #: prefs/generalpage.ui:27
+#, fuzzy
 msgid "Interface Settings"
-msgstr ""
+msgstr "Postavke suÄelja"
 
 #. i18n: ectx: property (text), widget (QCheckBox, showToolbarCheckbox)
@@ -1403,6 +1480,7 @@
 #. +> trunk
 #: prefs/generalpage.ui:56
+#, fuzzy
 msgid "Show tray icon"
-msgstr ""
+msgstr "PrikaÅŸi ikonu u traci"
 
 #. i18n: ectx: property (text), widget (QCheckBox, showTrayOnCloseCheckBox)
@@ -1433,24 +1511,28 @@
 #. +> trunk
 #: prefs/generalpage.ui:102
+#, fuzzy
 msgid "List"
-msgstr ""
+msgstr "Popis"
 
 #. i18n: ectx: property (text), item, widget (QComboBox, pageViewModeComboBox)
 #. +> trunk
 #: prefs/generalpage.ui:107
+#, fuzzy
 msgid "Tree"
-msgstr ""
+msgstr "Stablo"
 
 #. i18n: ectx: property (text), item, widget (QComboBox, pageViewModeComboBox)
 #. +> trunk
 #: prefs/generalpage.ui:112
+#, fuzzy
 msgid "Tabbed"
-msgstr ""
+msgstr "Sa tabovima"
 
 #. i18n: ectx: property (title), widget (Q3GroupBox, groupBox2)
 #. +> trunk
 #: prefs/generalpage.ui:127
+#, fuzzy
 msgid "Advanced Settings"
-msgstr ""
+msgstr "Napredne postavke"
 
 #. i18n: ectx: property (text), widget (QLabel, encodingLabel)
@@ -1547,6 +1629,7 @@
 #. +> trunk
 #: prefs/listspage.ui:66 prefs/listspage.ui:149 prefs/listspage.ui:191
+#, fuzzy
 msgid " seconds"
-msgstr ""
+msgstr " sekundi"
 
 #. i18n: ectx: property (title), widget (Q3GroupBox, groupBox4)
@@ -1650,6 +1733,7 @@
 #. +> trunk
 #: prefs/prefs.cpp:132
+#, fuzzy
 msgid "Server"
-msgstr ""
+msgstr "PosluÅŸitelj"
 
 #. +> trunk
@@ -1725,6 +1809,7 @@
 #. +> trunk
 #: prefs/prefs.cpp:155 prefs/prefs.cpp:189
+#, fuzzy
 msgid "Threshold:"
-msgstr ""
+msgstr "Prag:"
 
 #. +> trunk
@@ -1735,6 +1820,7 @@
 #. +> trunk
 #: prefs/prefs.cpp:164 uploadersmodel.cpp:138
+#, fuzzy
 msgid "Downloaded"
-msgstr ""
+msgstr "Preuzimanje je nastavljeno"
 
 #. +> trunk
@@ -1880,16 +1966,19 @@
 #. +> trunk
 #: prefs/prefs.cpp:270
+#, fuzzy
 msgid "General"
-msgstr ""
+msgstr "OpÄe"
 
 #. +> trunk
 #: prefs/prefs.cpp:272
+#, fuzzy
 msgid "General Configuration"
-msgstr ""
+msgstr "Kontact-ov saÅŸetak"
 
 #. +> trunk
 #: prefs/prefs.cpp:283
+#, fuzzy
 msgid "Lists"
-msgstr ""
+msgstr "Popisi"
 
 #. i18n: ectx: property (windowTitle), widget (QWidget, KMLDonkeyPrefSearchPage)
@@ -1911,6 +2000,7 @@
 #. +> trunk
 #: prefs/prefs.cpp:308
+#, fuzzy
 msgid "Colors"
-msgstr ""
+msgstr "Boje"
 
 #. +> trunk
@@ -1921,11 +2011,13 @@
 #. +> trunk
 #: prefs/prefs.cpp:315
+#, fuzzy
 msgid "Fonts"
-msgstr ""
+msgstr "Fontovi"
 
 #. +> trunk
 #: prefs/prefs.cpp:317
+#, fuzzy
 msgid "Font Configuration"
-msgstr ""
+msgstr "PodeÅ¡avanje Fonta"
 
 #. i18n: ectx: property (title), widget (Q3GroupBox, groupBox3)
@@ -1978,11 +2070,13 @@
 #. +> trunk
 #: renamedialog.cpp:50
+#, fuzzy
 msgid "&Preview"
-msgstr ""
+msgstr "&Pregled"
 
 #. +> trunk
 #: renamedialog.cpp:60
+#, fuzzy
 msgid "New name:"
-msgstr ""
+msgstr "Novi naziv:"
 
 #. +> trunk
@@ -2003,6 +2097,7 @@
 #. +> trunk
 #: search.cpp:145
+#, fuzzy
 msgid "Close"
-msgstr ""
+msgstr "Zatvori"
 
 #. +> trunk
@@ -2047,6 +2142,7 @@
 #. +> trunk
 #: searchcore.cpp:144
+#, fuzzy
 msgid "All Networks"
-msgstr ""
+msgstr "Dostupne mreÅŸe"
 
 #. +> trunk
@@ -2078,26 +2174,31 @@
 #. +> trunk
 #: searchcorewidgets.cpp:521
+#, fuzzy
 msgid "Artist:"
-msgstr ""
+msgstr "IzvoÃÂaÃÂ:"
 
 #. +> trunk
 #: searchcorewidgets.cpp:545
+#, fuzzy
 msgid "Title:"
-msgstr ""
+msgstr "Naslov:"
 
 #. +> trunk
 #: searchcorewidgets.cpp:569
+#, fuzzy
 msgid "Album:"
-msgstr ""
+msgstr "Album:"
 
 #. +> trunk
 #: searchcorewidgets.cpp:593
+#, fuzzy
 msgid "Bitrate:"
-msgstr ""
+msgstr "Protok bitova:"
 
 #. +> trunk
 #: searchtabresult.cpp:239
+#, fuzzy
 msgid "Filter"
-msgstr ""
+msgstr "Filtar"
 
 #. +> trunk
@@ -2114,36 +2215,43 @@
 #. +> trunk
 #: serverpage.cpp:67
+#, fuzzy
 msgid "Users"
-msgstr ""
+msgstr "Korisnici"
 
 #. +> trunk
 #: serverpage.cpp:68
+#, fuzzy
 msgid "Files"
-msgstr ""
+msgstr "Datoteke"
 
 #. +> trunk
 #: serverpage.cpp:69
+#, fuzzy
 msgid "Description"
-msgstr ""
+msgstr "Opis"
 
 #. +> trunk
 #: serverpage.cpp:70
+#, fuzzy
 msgid "Address"
-msgstr ""
+msgstr "Adresa"
 
 #. +> trunk
 #: serverpage.cpp:71
+#, fuzzy
 msgid "Port"
-msgstr ""
+msgstr "Port"
 
 #. +> trunk
 #: serverpage.cpp:72
+#, fuzzy
 msgid "Score"
-msgstr ""
+msgstr "Rezultat"
 
 #. +> trunk
 #: serverpage.cpp:73
+#, fuzzy
 msgid "ID"
-msgstr ""
+msgstr "ID"
 
 #. +> trunk
@@ -2219,6 +2327,7 @@
 #. +> trunk
 #: shareddirs.cpp:104
+#, fuzzy
 msgid "Folder"
-msgstr ""
+msgstr "Mapa"
 
 #. +> trunk
@@ -2244,6 +2353,7 @@
 #. +> trunk
 #: shareddirs.cpp:157
+#, fuzzy
 msgid "Priority:"
-msgstr ""
+msgstr "Prioritet:"
 
 #. +> trunk
@@ -2316,7 +2426,7 @@
 #. +> trunk
 #: statspageovernet.cpp:154
-#, kde-format
+#, fuzzy, kde-format
 msgid "Size: %1"
-msgstr ""
+msgstr "&VeliÄinaaa"
 
 #. +> trunk
@@ -2333,16 +2443,19 @@
 #. +> trunk
 #: tools/fontselector.cpp:51
+#, fuzzy
 msgid "Choose..."
-msgstr ""
+msgstr "OdaberiÂ âŠ"
 
 #. +> trunk
 #: uploadersmodel.cpp:142
+#, fuzzy
 msgid "Rating"
-msgstr ""
+msgstr "Ocjena"
 
 #. +> trunk
 #: uploadersmodel.cpp:143
+#, fuzzy
 msgid "Time"
-msgstr ""
+msgstr "Vrijeme"
 
 #. +> trunk