Index: kde-croatia/kde4/summit/hr/summit/messages/extragear-graphics/kipiplugin_picasawebexport.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/extragear-graphics/kipiplugin_picasawebexport.po	(revision 21)
+++ kde-croatia/kde4/summit/hr/summit/messages/extragear-graphics/kipiplugin_picasawebexport.po	(revision 45)
@@ -6,5 +6,5 @@
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2010-02-16 10:12+0100\n"
+"POT-Creation-Date: 2010-02-18 09:25+0100\n"
 "PO-Revision-Date: 2010-01-24 16:28+0100\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
@@ -168,4 +168,68 @@
 
 #. +> trunk
+#: picasawebreplacedialog.cpp:82
+#, fuzzy
+msgid "&Add As New"
+msgstr "Dodaj nov"
+
+#. +> trunk
+#: picasawebreplacedialog.cpp:83
+msgid "Item will be added alongside the linked version."
+msgstr ""
+
+#. +> trunk
+#: picasawebreplacedialog.cpp:86
+#, fuzzy
+msgid "&Add All"
+msgstr "&Dodaj Ljusku"
+
+#. +> trunk
+#: picasawebreplacedialog.cpp:87
+#, fuzzy
+msgid "Items will be added alongside the linked version. You will not be prompted again."
+msgstr "Ignoriraj promjene. ViÅ¡e neÄete biti upitani."
+
+#. +> trunk
+#: picasawebreplacedialog.cpp:90
+#, fuzzy
+msgid "&Replace"
+msgstr "&Zamijeni"
+
+#. +> trunk
+#: picasawebreplacedialog.cpp:91
+msgid "Item will be replacing the linked version."
+msgstr ""
+
+#. +> trunk
+#: picasawebreplacedialog.cpp:94
+#, fuzzy
+msgid "&Replace All"
+msgstr "Ukloni stavku"
+
+#. +> trunk
+#: picasawebreplacedialog.cpp:95
+#, fuzzy
+msgid "Items will be replacing the linked version. You will be prompted again."
+msgstr "Ignoriraj promjene. ViÅ¡e neÄete biti upitani."
+
+#. +> trunk
+#: picasawebreplacedialog.cpp:104
+#, fuzzy
+msgid "A linked item already exists."
+msgstr "Datoteka s imenom %1 veÄ postoji."
+
+#. +> trunk
+#: picasawebreplacedialog.cpp:122 picasawebwidget.cpp:137
+#, fuzzy
+msgid "Destination"
+msgstr "OdrediÅ¡te"
+
+#. +> trunk
+#: picasawebreplacedialog.cpp:126
+#, fuzzy
+msgid "Source"
+msgstr "Izvor"
+
+#. +> trunk
 #: picasawebtalker.cpp:110
 msgid "Login"
@@ -173,85 +237,85 @@
 
 #. +> trunk
-#: picasawebtalker.cpp:581
+#: picasawebtalker.cpp:583
 msgid "No photo specified"
 msgstr ""
 
 #. +> trunk
-#: picasawebtalker.cpp:583
+#: picasawebtalker.cpp:585
 msgid "General upload failure"
 msgstr ""
 
 #. +> trunk
-#: picasawebtalker.cpp:585
+#: picasawebtalker.cpp:587
 msgid "File-size was zero"
 msgstr ""
 
 #. +> trunk
-#: picasawebtalker.cpp:587
+#: picasawebtalker.cpp:589
 msgid "File-type was not recognized"
 msgstr ""
 
 #. +> trunk
-#: picasawebtalker.cpp:589
+#: picasawebtalker.cpp:591
 msgid "User exceeded upload limit"
 msgstr ""
 
 #. +> trunk
-#: picasawebtalker.cpp:591
+#: picasawebtalker.cpp:593
 msgid "Invalid signature"
 msgstr ""
 
 #. +> trunk
-#: picasawebtalker.cpp:593
+#: picasawebtalker.cpp:595
 msgid "Missing signature"
 msgstr ""
 
 #. +> trunk
-#: picasawebtalker.cpp:595
+#: picasawebtalker.cpp:597
 msgid "Login failed / Invalid auth token"
 msgstr ""
 
 #. +> trunk
-#: picasawebtalker.cpp:597
+#: picasawebtalker.cpp:599
 msgid "Invalid API Key"
 msgstr ""
 
 #. +> trunk
-#: picasawebtalker.cpp:599
+#: picasawebtalker.cpp:601
 msgid "Service currently unavailable"
 msgstr ""
 
 #. +> trunk
-#: picasawebtalker.cpp:601
+#: picasawebtalker.cpp:603
 msgid "Invalid Frob"
 msgstr ""
 
 #. +> trunk
-#: picasawebtalker.cpp:603
+#: picasawebtalker.cpp:605
 msgid "Format \"xxx\" not found"
 msgstr ""
 
 #. +> trunk
-#: picasawebtalker.cpp:605
+#: picasawebtalker.cpp:607
 msgid "Method \"xxx\" not found"
 msgstr ""
 
 #. +> trunk
-#: picasawebtalker.cpp:607
+#: picasawebtalker.cpp:609
 msgid "Invalid SOAP envelope"
 msgstr ""
 
 #. +> trunk
-#: picasawebtalker.cpp:609
+#: picasawebtalker.cpp:611
 msgid "Invalid XML-RPC Method Call"
 msgstr ""
 
 #. +> trunk
-#: picasawebtalker.cpp:611
+#: picasawebtalker.cpp:613
 msgid "The POST method is now required for all setters."
 msgstr ""
 
 #. +> trunk
-#: picasawebtalker.cpp:613
+#: picasawebtalker.cpp:615
 #, fuzzy
 msgid "Unknown error"
@@ -259,5 +323,5 @@
 
 #. +> trunk
-#: picasawebtalker.cpp:616
+#: picasawebtalker.cpp:618
 #, kde-format
 msgid ""
@@ -267,10 +331,10 @@
 
 #. +> trunk
-#: picasawebtalker.cpp:722 picasawebtalker.cpp:775
+#: picasawebtalker.cpp:724 picasawebtalker.cpp:777
 msgid "Failed to fetch photo-set list"
 msgstr ""
 
 #. +> trunk
-#: picasawebtalker.cpp:872 picasawebtalker.cpp:902
+#: picasawebtalker.cpp:896 picasawebtalker.cpp:926
 #, fuzzy
 msgid "Failed to create album"
@@ -278,5 +342,5 @@
 
 #. +> trunk
-#: picasawebtalker.cpp:911
+#: picasawebtalker.cpp:935
 msgid "Failed to upload photo"
 msgstr ""
@@ -380,10 +444,4 @@
 
 #. +> trunk
-#: picasawebwidget.cpp:137
-#, fuzzy
-msgid "Destination"
-msgstr "OdrediÅ¡te"
-
-#. +> trunk
 #: picasawebwidget.cpp:139
 #, fuzzy
@@ -421,5 +479,5 @@
 
 #. +> trunk
-#: picasawebwindow.cpp:103
+#: picasawebwindow.cpp:104
 #, fuzzy
 msgid "Import from Picasa Web Service"
@@ -427,5 +485,5 @@
 
 #. +> trunk
-#: picasawebwindow.cpp:105
+#: picasawebwindow.cpp:106
 #, fuzzy
 msgid "Start Download"
@@ -433,15 +491,15 @@
 
 #. +> trunk
-#: picasawebwindow.cpp:106
+#: picasawebwindow.cpp:107
 msgid "Start download from Picasaweb service"
 msgstr ""
 
 #. +> trunk
-#: picasawebwindow.cpp:111
+#: picasawebwindow.cpp:112
 msgid "Export to Picasa Web Service"
 msgstr ""
 
 #. +> trunk
-#: picasawebwindow.cpp:113
+#: picasawebwindow.cpp:114
 #, fuzzy
 msgid "Start Upload"
@@ -449,20 +507,20 @@
 
 #. +> trunk
-#: picasawebwindow.cpp:114
+#: picasawebwindow.cpp:115
 msgid "Start upload to Picasaweb service"
 msgstr ""
 
 #. +> trunk
-#: picasawebwindow.cpp:136
+#: picasawebwindow.cpp:137
 msgid "PicasaWeb Export"
 msgstr ""
 
 #. +> trunk
-#: picasawebwindow.cpp:139
+#: picasawebwindow.cpp:140
 msgid "A Kipi plugin to export image collections to PicasaWeb web service."
 msgstr ""
 
 #. +> trunk
-#: picasawebwindow.cpp:141
+#: picasawebwindow.cpp:142
 msgid ""
 "(c) 2007-2009, Vardhman Jain\n"
@@ -473,10 +531,10 @@
 
 #. +> trunk
-#: picasawebwindow.cpp:146
+#: picasawebwindow.cpp:147
 msgid "Vardhman Jain"
 msgstr ""
 
 #. +> trunk
-#: picasawebwindow.cpp:146
+#: picasawebwindow.cpp:147
 #, fuzzy
 msgid "Author and maintainer"
@@ -484,5 +542,5 @@
 
 #. +> trunk
-#: picasawebwindow.cpp:149
+#: picasawebwindow.cpp:150
 #, fuzzy
 msgid "Gilles Caulier"
@@ -490,5 +548,5 @@
 
 #. +> trunk
-#: picasawebwindow.cpp:149 picasawebwindow.cpp:152 picasawebwindow.cpp:155
+#: picasawebwindow.cpp:150 picasawebwindow.cpp:153 picasawebwindow.cpp:156
 #, fuzzy
 msgid "Developer"
@@ -496,10 +554,10 @@
 
 #. +> trunk
-#: picasawebwindow.cpp:152
+#: picasawebwindow.cpp:153
 msgid "Luka Renko"
 msgstr ""
 
 #. +> trunk
-#: picasawebwindow.cpp:155
+#: picasawebwindow.cpp:156
 #, fuzzy
 msgid "Jens Mueller"
@@ -507,5 +565,5 @@
 
 #. +> trunk
-#: picasawebwindow.cpp:163
+#: picasawebwindow.cpp:164
 #, fuzzy
 msgid "Handbook"
@@ -513,6 +571,6 @@
 
 #. +> trunk
-#: picasawebwindow.cpp:324 picasawebwindow.cpp:333 picasawebwindow.cpp:363
-#: picasawebwindow.cpp:400 picasawebwindow.cpp:922
+#: picasawebwindow.cpp:329 picasawebwindow.cpp:338 picasawebwindow.cpp:368
+#: picasawebwindow.cpp:405 picasawebwindow.cpp:976
 #, fuzzy, kde-format
 msgid "Picasaweb Call Failed: %1\n"
@@ -520,5 +578,5 @@
 
 #. +> trunk
-#: picasawebwindow.cpp:383 picasawebwindow.cpp:493
+#: picasawebwindow.cpp:388 picasawebwindow.cpp:499
 #, fuzzy
 msgid "%v / %m"
@@ -526,5 +584,5 @@
 
 #. +> trunk
-#: picasawebwindow.cpp:669 picasawebwindow.cpp:677
+#: picasawebwindow.cpp:666 picasawebwindow.cpp:729
 #, fuzzy
 msgid "Cannot open file"
@@ -532,5 +590,5 @@
 
 #. +> trunk
-#: picasawebwindow.cpp:711
+#: picasawebwindow.cpp:763
 #, fuzzy, kde-format
 msgid ""
@@ -540,5 +598,5 @@
 
 #. +> trunk
-#: picasawebwindow.cpp:788
+#: picasawebwindow.cpp:844
 #, fuzzy, kde-format
 msgid ""
@@ -548,5 +606,5 @@
 
 #. +> trunk
-#: picasawebwindow.cpp:801
+#: picasawebwindow.cpp:856
 #, fuzzy, kde-format
 msgid ""
@@ -556,5 +614,5 @@
 
 #. +> trunk
-#: picasawebwindow.cpp:828
+#: picasawebwindow.cpp:882
 #, fuzzy, kde-format
 msgid "A file named \"%1\" already exists. Are you sure you want to overwrite it?"
@@ -562,5 +620,5 @@
 
 #. +> trunk
-#: picasawebwindow.cpp:889
+#: picasawebwindow.cpp:943
 #, fuzzy, kde-format
 msgid "Failed to save image to %1"