Index: /kde-croatia/kde4/summit/hr/summit/messages/kdelibs/desktop_kdelibs.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdelibs/desktop_kdelibs.po	(revision 45)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdelibs/desktop_kdelibs.po	(revision 46)
@@ -10,7 +10,7 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-02-18 09:34+0100\n"
-"PO-Revision-Date: 2010-02-10 06:40+0100\n"
+"PO-Revision-Date: 2010-02-20 02:31+0100\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"Language-Team: Croatian <kde-i18n-doc@kde.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -30,5 +30,5 @@
 msgctxt "Comment"
 msgid "Instant Messenger with a D-Bus interface"
-msgstr "Aplikacija za razgovor s D-Bus suÄeljem"
+msgstr "Aplikacija za komunikaciju s D-Bus suÄeljem"
 
 #. +> trunk stable
@@ -36,5 +36,5 @@
 msgctxt "Name|standard desktop component"
 msgid "Instant Messenger"
-msgstr "Aplikacija za razgovor"
+msgstr "Aplikacija za Äavrljanje"
 
 #. +> trunk stable
@@ -42,5 +42,5 @@
 msgctxt "Comment"
 msgid "The instant messenger allows two-way chat between individuals and groups."
-msgstr "Aplikacija za razgovor omoguÄuje dvosmjerno Äavrljanje izmeÄu pojedinaca i grupa."
+msgstr "Aplikacija za Äavrljanje omoguÄuje dvosmjerno dopisivanje izmeÄu pojedinaca i grupa."
 
 #. +> trunk stable
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdenetwork/desktop_kdenetwork.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdenetwork/desktop_kdenetwork.po	(revision 45)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdenetwork/desktop_kdenetwork.po	(revision 46)
@@ -3,4 +3,5 @@
 # Translators: Denis Lackovic <delacko@fly.srk.fer.hr>,Vjekoslav Matausic <vjekoslav.matausic@zg.htnet.hr>,
 # Marko Dimjasevic <marko@dimjasevic.net>, 2009, 2010.
+# Andrej Dundovic <adundovi@gmail.com>, 2010.
 msgid ""
 msgstr ""
@@ -8,7 +9,7 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-02-12 09:57+0100\n"
-"PO-Revision-Date: 2010-02-10 22:34+0100\n"
-"Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"PO-Revision-Date: 2010-02-20 02:27+0100\n"
+"Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
+"Language-Team: Croatian <kde-i18n-doc@kde.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -509,5 +510,5 @@
 msgctxt "GenericName"
 msgid "Instant Messenger"
-msgstr "Trenutni dopisnik"
+msgstr "Aplikacija za Äavrljanje"
 
 #. +> trunk stable
@@ -515,5 +516,5 @@
 msgctxt "Comment"
 msgid "Instant Messenger"
-msgstr "Trenutni dopisnik"
+msgstr "Aplikacija za Äavrljanje"
 
 #. +> trunk stable
@@ -1188,5 +1189,5 @@
 msgctxt "Comment"
 msgid "An Instant Messenger"
-msgstr "Trenutni dopisnik"
+msgstr "Aplikacija za Äavrljanje"
 
 #. +> trunk stable
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdenetwork/kopete.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdenetwork/kopete.po	(revision 45)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdenetwork/kopete.po	(revision 46)
@@ -2,4 +2,5 @@
 #
 # Zarko Pintar <zarko.pintar@gmail.com>, 2009.
+# Andrej Dundovic <adundovi@gmail.com>, 2010.
 msgid ""
 msgstr ""
@@ -7,7 +8,7 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-02-18 09:36+0100\n"
-"PO-Revision-Date: 2009-09-04 22:34+0200\n"
-"Last-Translator: Zarko Pintar <zarko.pintar@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"PO-Revision-Date: 2010-02-20 02:39+0100\n"
+"Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
+"Language-Team: Croatian <kde-i18n-doc@kde.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -24,5 +25,5 @@
 #: doc/t3/tutorialprefs.ui:16
 msgid "I am a fast learner"
-msgstr ""
+msgstr "Ja brzo uÄim"
 
 #. i18n: ectx: property (text), widget (K3ListView, addresseeListView)
@@ -40,5 +41,4 @@
 #: protocols/jabber/ui/dlgservices.ui:85
 #: protocols/skype/ui/skypecalldialogbase.ui:36
-#, fuzzy
 msgid "Name"
 msgstr "Ime"
@@ -50,5 +50,4 @@
 #: protocols/oscar/icq/xtrazstatusmodel.cpp:129
 #: protocols/sms/smseditaccountwidget.cpp:138
-#, fuzzy
 msgid "Description"
 msgstr "Opis"
@@ -61,9 +60,11 @@
 "<p>Which messaging service do you want to connect to?</p>"
 msgstr ""
+"<h2>DobrodoÅ¡li u Kopete</h2>"
+"<p>Na koje se usluge Äavrljanja ÅŸelite spojiti?</p>"
 
 #. +> trunk stable
 #: kopete/addaccountwizard/addaccountwizard.cpp:83
 msgid "Step Two: Account Information"
-msgstr ""
+msgstr "Drugi korak: Informacije o raÄunu"
 
 #. +> trunk stable
@@ -114,5 +115,4 @@
 #: protocols/yahoo/ui/yahoochatselectorwidgetbase.ui:46
 #: protocols/yahoo/ui/yahoochatselectorwidgetbase.ui:61
-#, fuzzy
 msgid "1"
 msgstr "1"
@@ -122,5 +122,4 @@
 #: kopete/addaccountwizard/addaccountwizardpage2.ui:13
 #: protocols/skype/skypecalldialog.cpp:168
-#, fuzzy
 msgid "Finished"
 msgstr "ZavrÅ¡eno"
@@ -139,5 +138,5 @@
 #: kopete/addaccountwizard/addaccountwizardpage2.ui:74
 msgid "Use a custom color for this account"
-msgstr ""
+msgstr "Rabi prilagoÄene boje za ovaj raÄun"
 
 #. i18n: ectx: property (whatsThis), widget (QPushButton, mButtonAccountSetColor)
@@ -236,5 +235,4 @@
 #. +> trunk stable
 #: kopete/chatwindow/chattexteditpart.cpp:514
-#, fuzzy
 msgid "Richard J. Moore"
 msgstr "Richard J. Moore"
@@ -243,5 +241,5 @@
 #: kopete/chatwindow/chattexteditpart.cpp:515 kopete/main.cpp:44
 msgid "Jason Keirstead"
-msgstr ""
+msgstr "Jason Keirstead"
 
 #. +> trunk stable
@@ -249,10 +247,10 @@
 #: libkopete/tests/avatarselectortest_program.cpp:26
 msgid "MichaÃ«l Larouche"
-msgstr ""
+msgstr "MichaÃ«l Larouche"
 
 #. +> trunk stable
 #: kopete/chatwindow/chattexteditpart.cpp:517
 msgid "Benson Tsai"
-msgstr ""
+msgstr "Benson Tsai"
 
 #. +> trunk stable
@@ -385,9 +383,8 @@
 #. +> trunk stable
 #: kopete/chatwindow/kopetechatwindow.cpp:247
-#, fuzzy
 #| msgid "&Send"
 msgctxt "@action:button"
 msgid "Send"
-msgstr "&PoÅ¡alji"
+msgstr "PoÅ¡alji"
 
 #. +> trunk stable
@@ -3365,5 +3362,5 @@
 #: kopete/contactlist/kopetegvipropswidget.ui:127
 msgid "O&pen:"
-msgstr ""
+msgstr "O&tvorena:"
 
 #. i18n: ectx: property (text), widget (QLabel, lblClosed)
@@ -3371,5 +3368,5 @@
 #: kopete/contactlist/kopetegvipropswidget.ui:144
 msgid "C&losed:"
-msgstr ""
+msgstr "Zatvo&rena:"
 
 #. +> trunk stable
@@ -3377,5 +3374,5 @@
 #, kde-format
 msgid "Properties of Group %1"
-msgstr ""
+msgstr "Svojstva grupe %1"
 
 #. +> trunk stable
@@ -3383,5 +3380,5 @@
 #: kopete/contactlist/kopetelviprops.cpp:200
 msgid "Custom &Notifications"
-msgstr ""
+msgstr "PrilagoÄene &obavijesti"
 
 #. +> trunk stable
@@ -3884,5 +3881,5 @@
 #: kopete/main.cpp:28
 msgid "Kopete, the KDE Instant Messenger"
-msgstr ""
+msgstr "Kopete, KDE-ova aplikacija za Äavrljanje"
 
 #. +> trunk stable
@@ -4001,5 +3998,5 @@
 #: kopete/main.cpp:47
 msgid "Lead Developer, Telepathy and Messenger plugin maintainer"
-msgstr ""
+msgstr "VodeÄi razvijatelj, odrÅŸavatelj prikljuÄaka za Telepathy i Äavrljanje"
 
 #. +> trunk stable