Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcm_desktoppaths.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcm_desktoppaths.po	(revision 47)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcm_desktoppaths.po	(revision 47)
@@ -0,0 +1,207 @@
+# Translation of kcm_desktoppaths to Croatian
+#
+# Translators: AnÄelko IharoÅ¡ <>,Danko Butorac <danko@ipsis.hr>,Dario Lah <>,Denis Lackovic <delacko@fly.srk.fer.hr>,Mato KutliÄ <mate@iskraemeco.hr>,Robert Pezer <rpezer@phy.hr>,Sasa Poznanovic <sasa.poznanovic@vuka.hr>,sime essert <sime2@nofrx.org>,Vedran Rodic <vedran@quark.fsb.hr>,Vlatko Kosturjak <kost@linux.hr>,
+# DoDo <DoDoEntertainment@gmail.com>, 2009.
+# Andrej Dundovic <adundovi@gmail.com>, 2009.
+msgid ""
+msgstr ""
+"Project-Id-Version: kcmkonq 0\n"
+"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
+"POT-Creation-Date: 2010-02-19 09:42+0100\n"
+"PO-Revision-Date: 2009-12-31 02:12+0100\n"
+"Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
+"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"Language: hr\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
+"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"X-Generator: Lokalize 1.0\n"
+"X-Environment: kde\n"
+"X-Accelerator-Marker: &\n"
+"X-Text-Markup: kde4\n"
+
+#. +> trunk
+#: globalpaths.cpp:75
+msgid ""
+"<h1>Paths</h1>\n"
+"This module allows you to choose where in the filesystem the files on your "
+"desktop should be stored.\n"
+"Use the \"Whats This?\" (Shift+F1) to get help on specific options."
+msgstr ""
+"<h1>Putanje</h1>\n"
+"Ovaj modul vam omoguÄava da odaberete gdje na datoteÄnom sustavu su "
+"smjeÅ¡tene datoteke s vaÅ¡e radne povrÅ¡ine.\n"
+"Koristite 'Å to je ovo?' (tipkama Shift+F1) za dodatne informacije."
+
+#. +> trunk
+#: globalpaths.cpp:80
+msgid "Desktop path:"
+msgstr "Putanja radne povrÅ¡ine:"
+
+#. +> trunk
+#: globalpaths.cpp:81
+msgid ""
+"This folder contains all the files which you see on your desktop. You can "
+"change the location of this folder if you want to, and the contents will "
+"move automatically to the new location as well."
+msgstr ""
+"Ovaj direktorij sadrÅŸi sve datoteke koje vidite na radnoj povrÅ¡ini. MoÅŸete "
+"promijeniti lokaciju ovog direktorija ako ÅŸelite, i njegov sadrÅŸaj Äe se "
+"automatski premjestiti na  novu lokaciju."
+
+#. +> trunk
+#: globalpaths.cpp:86
+msgid "Autostart path:"
+msgstr "Putanja programa koji Äe se automatski pokretati:"
+
+#. +> trunk
+#: globalpaths.cpp:87
+msgid ""
+"This folder contains applications or links to applications (shortcuts) that "
+"you want to have started automatically whenever KDE starts. You can change "
+"the location of this folder if you want to, and the contents will move "
+"automatically to the new location as well."
+msgstr ""
+"Ovaj direktorij sadrÅŸi programe ili veze do njih (kratice) koje ÅŸelite "
+"automatski pokrenuti kad god je KDE pokrenut. Ako to ÅŸelite, moÅŸete "
+"promijeniti lokaciju ovog direktorija, i njegov sadrÅŸaj Äe se automatski "
+"premjestiti na novu lokaciju."
+
+#. +> trunk
+#: globalpaths.cpp:93
+msgid "Documents path:"
+msgstr "Putanja dokumenata:"
+
+#. +> trunk
+#: globalpaths.cpp:94
+msgid ""
+"This folder will be used by default to load or save documents from or to."
+msgstr "Ovaj direktorij Äe biti koriÅ¡ten kao uobiÄajeni za Äuvanje dokumenata."
+
+#. +> trunk
+#: globalpaths.cpp:97
+msgid "Downloads path:"
+msgstr "Putanja skinutih datoteka:"
+
+#. +> trunk
+#: globalpaths.cpp:98
+msgid "This folder will be used by default to save your downloaded items."
+msgstr ""
+"Ovaj direktorij Äe biti koriÅ¡ten kao uobiÄajeni za Äuvanje skinutih datoteka."
+
+#. +> trunk
+#: globalpaths.cpp:101
+msgid "Movies path:"
+msgstr "Putanja filmova:"
+
+#. +> trunk
+#: globalpaths.cpp:102
+msgid "This folder will be used by default to load or save movies from or to."
+msgstr "Ovaj direktorij Äe biti koriÅ¡ten kao uobiÄajeni za Äuvanje filmova."
+
+#. +> trunk
+#: globalpaths.cpp:105
+msgid "Pictures path:"
+msgstr "Putanja slika:"
+
+#. +> trunk
+#: globalpaths.cpp:106
+msgid ""
+"This folder will be used by default to load or save pictures from or to."
+msgstr "Ovaj direktorij Äe biti koriÅ¡ten kao uobiÄajeni za Äuvanje slika."
+
+#. +> trunk
+#: globalpaths.cpp:109
+msgid "Music path:"
+msgstr "Putanja glazbe:"
+
+#. +> trunk
+#: globalpaths.cpp:110
+msgid "This folder will be used by default to load or save music from or to."
+msgstr "Ovaj direktorij Äe biti koriÅ¡ten kao uobiÄajeni za Äuvanje glazbe."
+
+#. +> trunk
+#: globalpaths.cpp:240 globalpaths.cpp:258
+msgid "Autostart"
+msgstr "Automatsko pokretanje"
+
+#. +> trunk
+#: globalpaths.cpp:244
+msgid "Desktop"
+msgstr "Radna povrÅ¡ina"
+
+#. +> trunk
+#: globalpaths.cpp:268
+msgid "Documents"
+msgstr "Dokumenti"
+
+#. +> trunk
+#: globalpaths.cpp:271
+msgid "Downloads"
+msgstr "Skinute datoteke"
+
+#. +> trunk
+#: globalpaths.cpp:274
+msgid "Movies"
+msgstr "Filmovi"
+
+#. +> trunk
+#: globalpaths.cpp:277
+msgid "Pictures"
+msgstr "Slike"
+
+#. +> trunk
+#: globalpaths.cpp:280
+msgid "Music"
+msgstr "Glazba"
+
+#. +> trunk
+#: globalpaths.cpp:335
+#, kde-format
+msgid ""
+"The path for '%1' has been changed.\n"
+"Do you want the files to be moved from '%2' to '%3'?"
+msgstr ""
+"Putanja za '%1' je izmjenjena.\n"
+"Åœelite li da premjestim datoteke iz '%2' u '%3' ?"
+
+#. +> trunk
+#: globalpaths.cpp:338
+msgctxt "Move files from old to new place"
+msgid "Move"
+msgstr "Pomakni"
+
+#. +> trunk
+#: globalpaths.cpp:339
+msgctxt "Use the new directory but do not move files"
+msgid "Do not Move"
+msgstr "Nemoj pomicati"
+
+#. +> trunk
+#: globalpaths.cpp:341
+#, kde-format
+msgid ""
+"The path for '%1' has been changed.\n"
+"Do you want to move the directory '%2' to '%3'?"
+msgstr ""
+"Putanja za '%1' je izmjenjena.\n"
+"Åœelite li premjestiti direktorij '%2' u '%3' ?"
+
+#. +> trunk
+#: globalpaths.cpp:344
+msgctxt "Move the directory"
+msgid "Move"
+msgstr "Premjesti"
+
+#. +> trunk
+#: globalpaths.cpp:345
+msgctxt "Use the new directory but do not move anything"
+msgid "Do not Move"
+msgstr "Nemoj pomicati"
+
+#. +> trunk
+#: globalpaths.cpp:349
+msgid "Confirmation Required"
+msgstr "Potrebna je potvrda"
Index: kde-croatia/kde4/summit/hr/summit/messages/kdelibs/desktop_kdelibs.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdelibs/desktop_kdelibs.po	(revision 46)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdelibs/desktop_kdelibs.po	(revision 47)
@@ -12,10 +12,11 @@
 "PO-Revision-Date: 2010-02-20 02:31+0100\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-i18n-doc@kde.org>\n"
+"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Language: hr\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
+"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Generator: Lokalize 1.0\n"
 "X-Poedit-Language: Croatian\n"
Index: kde-croatia/kde4/summit/hr/summit/messages/kdenetwork/desktop_kdenetwork.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdenetwork/desktop_kdenetwork.po	(revision 46)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdenetwork/desktop_kdenetwork.po	(revision 47)
@@ -11,10 +11,11 @@
 "PO-Revision-Date: 2010-02-20 02:27+0100\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-i18n-doc@kde.org>\n"
+"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Language: hr\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
+"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Generator: Lokalize 1.0\n"
 "X-Environment: kde\n"
Index: kde-croatia/kde4/summit/hr/summit/messages/kdenetwork/kopete.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdenetwork/kopete.po	(revision 46)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdenetwork/kopete.po	(revision 47)
@@ -10,10 +10,11 @@
 "PO-Revision-Date: 2010-02-20 02:39+0100\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-i18n-doc@kde.org>\n"
+"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Language: hr\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
+"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Generator: Lokalize 1.0\n"
 "X-Environment: kde\n"