Index: kde-croatia/kde4/summit/hr/summit/messages/kdelibs/katepart4.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdelibs/katepart4.po	(revision 48)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdelibs/katepart4.po	(revision 49)
@@ -10,7 +10,7 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-02-19 09:47+0100\n"
-"PO-Revision-Date: 2010-02-13 00:12+0100\n"
+"PO-Revision-Date: 2010-02-20 10:48+0100\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"Language-Team: Croatian <kde-i18n-doc@kde.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -396,5 +396,5 @@
 #: dialogs/appearanceconfigwidget.ui:105
 msgid "If this option is checked, every new view will display line numbers on the left hand side."
-msgstr "Ako je ova opcija oznaÄena, svaki Äe novi prikaz prikazati brojeve linija na lijevoj strani."
+msgstr "Ako je ova opcija oznaÄena, svaki Äe novi prikaz prikazati brojeve redaka na lijevoj strani."
 
 #. i18n: ectx: property (text), widget (QCheckBox, chkLineNumbers)
@@ -448,5 +448,5 @@
 #: dialogs/appearanceconfigwidget.ui:147
 msgid "The bookmarks will be ordered by the line numbers they are placed at."
-msgstr "Oznake Äe biti poredane po brojevima linija na koje su postavljene. "
+msgstr "Oznake Äe biti poredane po brojevima redaka na koje su postavljene. "
 
 #. i18n: ectx: property (text), widget (QRadioButton, rbSortBookmarksByPosition)
@@ -478,5 +478,5 @@
 #: dialogs/appearanceconfigwidget.ui:176
 msgid "If this is enabled, the editor will display vertical lines to help identify indent lines."
-msgstr "Ako je ova opcija oznaÄena, ureÄivaÄ Äe prikazivati okomite linije za pomoÄ odreÄivanja uvuÄenih linija."
+msgstr "Ako je ova opcija oznaÄena, ureÄivaÄ Äe prikazivati okomite retke za pomoÄ odreÄivanja uvuÄenih redaka."
 
 #. i18n: ectx: property (text), widget (QCheckBox, chkShowIndentationLines)
@@ -808,7 +808,6 @@
 #. +> trunk stable
 #: dialogs/cursorconfigwidget.ui:21
-#, fuzzy
 msgid "Smart ho&me and smart end"
-msgstr "Pa&metno kuÄi"
+msgstr "Pa&metni poÄetak i kraj retka"
 
 #. i18n: ectx: property (whatsThis), widget (QCheckBox, chkWrapCursor)
@@ -839,7 +838,6 @@
 #. +> trunk stable
 #: dialogs/cursorconfigwidget.ui:41
-#, fuzzy
 msgid "&PageUp/PageDown moves cursor"
-msgstr "PageUp/PageDown pomiÄe pokazivaÄ"
+msgstr "&PageUp/PageDown pomiÄe pokazivaÄ"
 
 #. i18n: ectx: property (text), widget (QLabel, lblAutoCenterCursor)
@@ -855,5 +853,5 @@
 #: dialogs/cursorconfigwidget.ui:63
 msgid "Sets the number of lines to maintain visible above and below the cursor when possible."
-msgstr "NamjeÅ¡ta broj linija da se zadrÅŸava vidljivim iznad i ispod kursora kad je moguÄe."
+msgstr "NamjeÅ¡ta broj redaka da se zadrÅŸava vidljivim iznad i ispod pokazivaÄa kad je moguÄe."
 
 #. i18n: ectx: property (title), widget (QGroupBox, gbSelectionMode)
@@ -899,5 +897,5 @@
 #: dialogs/editconfigwidget.ui:18
 msgid "If this is enabled, the editor will calculate the number of spaces up to the next tab position as defined by the tab width, and insert that number of spaces instead of a TAB character."
-msgstr ""
+msgstr "Ako je ovo ukljuÄeno, ureÄivaÄ Äe izraÄunati koliki je broj razmaka sadrÅŸan u tabulatoru koji je definiran tabulatorskom Å¡irinom te Äe zatim dobiveni broj razmaka umetnuti umjesto znaka TAB."
 
 #. i18n: ectx: property (text), widget (QCheckBox, chkReplaceTabs)
@@ -986,7 +984,6 @@
 #. +> trunk stable
 #: dialogs/editconfigwidget.ui:165
-#, fuzzy
 msgid "If this is enabled, the editor will remove any trailing whitespace on lines when they are left by the insertion cursor."
-msgstr "Ako je ova opcija oznaÄena, svaki novi pogled Äe prikazati brojeve linija na lijevoj strani."
+msgstr "Ako je ovo omoguÄeno, ureÄivaÄ Äe zamijeniti sve posljednje praznine u redovima gdje ih je ostavio pokazivaÄ za umetanje"
 
 #. i18n: ectx: property (text), widget (QCheckBox, chkRemoveTrailingSpaces)
@@ -1039,8 +1036,7 @@
 #. +> trunk stable
 #: dialogs/filetypeconfigwidget.ui:24
-#, fuzzy
 #| msgid "Select the entire text of the current document."
 msgid "Select the filetype you want to change."
-msgstr "OznaÄava cijeli tekst trenutnog dokumenta."
+msgstr "Odaberite tip datoteke koji ÅŸelite promijeniti."
 
 #. i18n: ectx: property (whatsThis), widget (QPushButton, btnNew)
@@ -1195,8 +1191,7 @@
 #. +> trunk stable
 #: dialogs/indentationconfigwidget.ui:60
-#, fuzzy
 #| msgid "Indentation with Spaces"
 msgid "Indentation width:"
-msgstr "UvlaÄenje sa razmacima"
+msgstr "Å irina uvlaÄenja:"
 
 #. i18n: ectx: property (whatsThis), widget (KIntSpinBox, sbIndentWidth)
@@ -1315,7 +1310,6 @@
 #. +> trunk stable
 #: dialogs/katedialogs.cpp:667
-#, fuzzy
 msgid "Cursor && Selection"
-msgstr "Trenutna rijeÄ, onda oznaÄeni tekst"
+msgstr "PokazivaÄ && odabiranje"
 
 #. +> trunk stable
@@ -1578,5 +1572,5 @@
 #: dialogs/opensaveconfigadvwidget.ui:12
 msgid "Folder Config File"
-msgstr ""
+msgstr "Datoteka za konfiguraciju mape"
 
 #. i18n: ectx: property (text), widget (QLabel, label)
@@ -1692,5 +1686,5 @@
 #: dialogs/opensaveconfigwidget.ui:57
 msgid "E&nd of line:"
-msgstr "&Kraj reda:"
+msgstr "&Kraj retka:"
 
 #. i18n: ectx: property (text), item, widget (KComboBox, cmbEOL)
@@ -1801,5 +1795,5 @@
 #: dialogs/schemaconfigcolortab.ui:54
 msgid "Current line:"
-msgstr "Trenutna linija: "
+msgstr "Trenutni redak: "
 
 #. i18n: ectx: property (whatsThis), widget (KColorButton, current)
@@ -1839,5 +1833,5 @@
 #: dialogs/schemaconfigcolortab.ui:104
 msgid "Line numbers:"
-msgstr "Broj linija:"
+msgstr "Broj redaka:"
 
 #. i18n: ectx: property (whatsThis), widget (KColorButton, linenumber)
@@ -1897,7 +1891,6 @@
 #. +> trunk stable
 #: dialogs/schemaconfigcolortab.ui:160
-#, fuzzy
 msgid "Spelling mistake line:"
-msgstr "Jedan red"
+msgstr ""
 
 #. i18n: ectx: property (whatsThis), widget (KColorButton, spellingmistakeline)
@@ -1946,5 +1939,5 @@
 #: dialogs/viinputmodeconfigwidget.ui:43
 msgid "Hide the Vi mode status bar"
-msgstr ""
+msgstr "Sakrij statusnu traku Vi naÄina"
 
 #. i18n: ectx: property (whatsThis), widget (QGroupBox, groupBox)
@@ -2027,5 +2020,5 @@
 #, kde-format
 msgid "The file %1 is a binary, saving it will result in a corrupt file."
-msgstr ""
+msgstr "Datoteka %1 je biranog tipa, njezino Äe spremanje uzrokovati pokvarenu datoteku."
 
 #. +> trunk stable
@@ -2043,5 +2036,5 @@
 #: document/katedocument.cpp:2205
 msgid "Broken UTF-8 File Opened"
-msgstr ""
+msgstr "Otvorena je pokidana UTF-8 datoteka"
 
 #. +> trunk stable
@@ -2086,10 +2079,10 @@
 #: document/katedocument.cpp:2327
 msgid "Failed to create backup copy."
-msgstr ""
+msgstr "Stvaranje sigurnosne kopije nije uspjelo."
 
 #. +> trunk stable
 #: document/katedocument.cpp:2328
 msgid "Try to Save Nevertheless"
-msgstr ""
+msgstr "PokuÅ¡aj spremiti unatoÄ tome"
 
 #. +> trunk stable
@@ -2113,5 +2106,5 @@
 #: document/katedocument.cpp:2505
 msgid "Close Nevertheless"
-msgstr ""
+msgstr "Zatvori unatoÄ tome"
 
 #. +> trunk stable
@@ -2302,5 +2295,5 @@
 #: script/katescriptmanager.cpp:340
 msgid "Reload all JavaScript files (indenters, command line scripts, etc)."
-msgstr ""
+msgstr "Ponovno uÄitaj sve JacaScript datoteke (intendere, skripte naredbenog retka i sl.)"
 
 #. +> trunk stable
@@ -2327,7 +2320,7 @@
 #. +> trunk
 #: search/katesearchbar.cpp:967
-#, fuzzy, kde-format
+#, kde-format
 msgid "%1 replacements have been done"
-msgstr "%1 zamjena izvrÅ¡ena."
+msgstr "IzvrÅ¡eno je %1 zamjena."
 
 #. +> trunk stable
@@ -2339,10 +2332,10 @@
 #: search/katesearchbar.cpp:1148
 msgid "End of line"
-msgstr "Kraj reda"
+msgstr "Kraj retka"
 
 #. +> trunk stable
 #: search/katesearchbar.cpp:1150
 msgid "Any single character (excluding line breaks)"
-msgstr ""
+msgstr "Bilo koji znak (bez prekida redaka)"
 
 #. +> trunk stable
@@ -2359,5 +2352,5 @@
 #: search/katesearchbar.cpp:1154
 msgid "Zero or one occurrences"
-msgstr ""
+msgstr "Nula ili jedan dogaÄaj"
 
 #. +> trunk stable
@@ -2383,7 +2376,6 @@
 #. +> trunk stable
 #: search/katesearchbar.cpp:1160
-#, fuzzy
 msgid "Negative set of characters"
-msgstr "OznaÄi znak lijevo"
+msgstr "Negativni skup znakova"
 
 #. +> trunk stable
@@ -2400,7 +2392,6 @@
 #. +> trunk stable
 #: search/katesearchbar.cpp:1184
-#, fuzzy
 msgid "Line break"
-msgstr "PokaÅŸi brojeve &linija"
+msgstr "Prekid retka"
 
 #. +> trunk stable
@@ -2418,5 +2409,5 @@
 #: search/katesearchbar.cpp:1189
 msgid "Not word boundary"
-msgstr ""
+msgstr "Bez granica rijeÄi"
 
 #. +> trunk stable
@@ -2486,15 +2477,15 @@
 #: search/katesearchbar.cpp:1211
 msgid "Begin lowercase conversion"
-msgstr ""
+msgstr "ZapoÄni konverziju u mala slova"
 
 #. +> trunk stable
 #: search/katesearchbar.cpp:1212
 msgid "Begin uppercase conversion"
-msgstr ""
+msgstr "ZapoÄni konverziju u velika slova"
 
 #. +> trunk stable
 #: search/katesearchbar.cpp:1213
 msgid "End case conversion"
-msgstr ""
+msgstr "ZavrÅ¡i konverziju veliÄine slova"
 
 #. +> trunk stable
@@ -2533,5 +2524,5 @@
 #: search/searchbarincremental.ui:52 search/searchbarpower.ui:67
 msgid "Jump to next match"
-msgstr ""
+msgstr "SkoÄi na sljedeÄe podudaranje"
 
 #. i18n: ectx: property (text), widget (QPushButton, next)
@@ -2565,5 +2556,5 @@
 #: search/searchbarincremental.ui:98 search/searchbarpower.ui:214
 msgid "&Match case"
-msgstr ""
+msgstr "&Podudaranje veliÄine slova"
 
 #. i18n: ectx: property (toolTip), widget (QToolButton, options)
@@ -2571,5 +2562,5 @@
 #: search/searchbarincremental.ui:101
 msgid "Modify search behavior"
-msgstr ""
+msgstr "Izmijeni ponaÅ¡anje pretrage"
 
 #. i18n: ectx: property (text), widget (QToolButton, options)
@@ -2583,5 +2574,5 @@
 #: search/searchbarincremental.ui:124
 msgid "Switch to power search and replace bar"
-msgstr ""
+msgstr "Prebaci u traku za napredno traÅŸenje i zamjenjivanje"
 
 #. i18n: ectx: property (text), widget (QLabel, label_3)
@@ -2673,7 +2664,6 @@
 #. +> trunk
 #: search/searchbarpower.ui:230
-#, fuzzy
 msgid "Mo&de:"
-msgstr "&Model:"
+msgstr "NaÄ&in:"
 
 #. i18n: ectx: property (text), widget (KPushButton, findAll)
@@ -2695,10 +2685,10 @@
 #: spellcheck/spellcheckdialog.cpp:70
 msgid "Spelling (from cursor)..."
-msgstr ""
+msgstr "Provjera pravopisa (od pokazivaÄa)..."
 
 #. +> trunk stable
 #: spellcheck/spellcheckdialog.cpp:73
 msgid "Check the document's spelling from the cursor and forward"
-msgstr ""
+msgstr "Provjeri pravopis dokumenta od pokazivaÄa pa na dalje"
 
 #. +> trunk stable
@@ -2892,8 +2882,7 @@
 #. +> trunk stable
 #: syntax/data/alert_indent.xml:29
-#, fuzzy
 msgctxt "Language"
 msgid "Alerts_indent"
-msgstr "Linen"
+msgstr "Alerts_indent"
 
 #. i18n: tag language attribute name
@@ -2983,5 +2972,5 @@
 msgctxt "Language"
 msgid "Motorola DSP56k"
-msgstr ""
+msgstr "Motorola DSP56k"
 
 #. i18n: tag language attribute name
@@ -2990,5 +2979,5 @@
 msgctxt "Language"
 msgid "Motorola 68k (VASM/Devpac)"
-msgstr ""
+msgstr "Motorola 68k (VASM/Devpac)"
 
 #. i18n: tag language attribute name
@@ -4340,7 +4329,6 @@
 #. +> trunk stable
 #: tests/katetest.cpp:207
-#, fuzzy
 msgid "This lists files which you have opened recently, and allows you to easily open them again."
-msgstr "Ovaj popis prikazuje nedavno otvorene datoteke i omoguÄuje vam njihovo jednostavno ponovno otvaranje."
+msgstr "Ovaj popis prikazuje nedavno otvorene datoteke te vam omoguÄuje njihovo jednostavno ponovno otvaranje."
 
 #. +> trunk stable
@@ -4351,7 +4339,6 @@
 #. +> trunk stable
 #: tests/katetest.cpp:212
-#, fuzzy
 msgid "Create another view containing the current document"
-msgstr "OznaÄava cijeli tekst trenutnog dokumenta."
+msgstr "Stvori drugi prikaz koji sadrÅŸi trenutni dokument"
 
 #. +> trunk stable
@@ -4363,5 +4350,5 @@
 #: tests/katetest.cpp:217
 msgid "Override the system-wide setting for the default editing component"
-msgstr ""
+msgstr "PremoÅ¡tavanje sistemskih postavki za zadanu ureÄivaÄku komponentu"
 
 #. +> trunk stable
@@ -4414,5 +4401,5 @@
 #: tests/katetest.cpp:264 tests/katetest.cpp:610
 msgid " LINE "
-msgstr " LINIJA "
+msgstr " REDAK "
 
 #. +> trunk stable
@@ -4430,5 +4417,5 @@
 #, kde-format
 msgid " Line: %1 Col: %2 "
-msgstr " Red: %1 Kolona: %2 "
+msgstr " Redak: %1 Kolona: %2 "
 
 #. +> trunk stable
@@ -4814,7 +4801,6 @@
 #. +> trunk stable
 #: tests/test_regression.cpp:345
-#, fuzzy
 msgid "Put output in <directory> instead of <base_dir>/output"
-msgstr "Stavi izlaz u <directory> umjesto u <base_dir>/izlaz"
+msgstr "Postavi izlaz u <directory> umjesto u <base_dir>/izlaz"
 
 #. +> trunk stable
@@ -4837,7 +4823,6 @@
 #. +> trunk stable
 #: tests/test_regression.cpp:365
-#, fuzzy
 msgid "TestRegression"
-msgstr "Valjan (izraz)"
+msgstr "TestRegression"
 
 #. +> trunk stable
@@ -4988,5 +4973,5 @@
 #: utils/katecmds.cpp:674
 msgid "Sorry, but Kate is not able to replace newlines, yet"
-msgstr ""
+msgstr "Åœao mi je, ali Kate joÅ¡ nije u moguÄnosti zamijeniti nove redove"
 
 #. +> trunk stable
@@ -5006,7 +4991,7 @@
 msgid "1 line"
 msgid_plural "%1 lines"
-msgstr[0] "%1 linija"
-msgstr[1] "%1 linije"
-msgstr[2] "%1 linija"
+msgstr[0] "%1 redak"
+msgstr[1] "%1 retka"
+msgstr[2] "%1 redaka"
 
 #. +> trunk stable
@@ -5068,5 +5053,5 @@
 #: utils/kateglobal.cpp:100
 msgid "Selection, KColorScheme integration"
-msgstr ""
+msgstr "Odabir, KColorScheme integracija"
 
 #. +> trunk stable
@@ -5520,5 +5505,5 @@
 #: utils/katestyletreewidget.cpp:222
 msgid "&Bold"
-msgstr "&Masno"
+msgstr "&Podebljano"
 
 #. +> trunk stable
@@ -5620,7 +5605,6 @@
 #. +> trunk
 #: view/kateview.cpp:337
-#, fuzzy
 msgid "Apply &Word Wrap"
-msgstr "&Omatanje teksta"
+msgstr "Promijeni &omatanje teksta"
 
 #. +> stable
@@ -5918,5 +5902,5 @@
 #: view/kateview.cpp:518
 msgid "Follow &Line Numbers"
-msgstr "&Prati brojeve linija"
+msgstr "&Prati brojeve redaka"
 
 #. +> trunk stable
@@ -5985,5 +5969,5 @@
 #: view/kateview.cpp:549
 msgid "Show/hide the Word Wrap Marker, a vertical line drawn at the word wrap column as defined in the editing properties"
-msgstr "PokaÅŸi/sakrij marker za omatanje rijeÄi, vertikalna linija nacrtana na stupcu omatanja rijeÄi kako je definirano u svojstivma ureÄivanja "
+msgstr "PokaÅŸi/sakrij marker za omatanje rijeÄi, vertikalna redak nacrtan na stupcu omatanja rijeÄi kako je definirano u svojstivma ureÄivanja "
 
 #. +> trunk stable
@@ -6010,5 +5994,5 @@
 #: view/kateview.cpp:565
 msgid "&End of Line"
-msgstr "&Idi na kraj reda"
+msgstr "&Idi na kraj retka"
 
 #. +> trunk stable
@@ -6025,10 +6009,10 @@
 #: view/kateview.cpp:576
 msgid "Add &Byte Order Mark (BOM)"
-msgstr ""
+msgstr "Dodaj &oznake za redosljed bitova (BOM)"
 
 #. +> trunk stable
 #: view/kateview.cpp:578
 msgid "Enable/disable adding of byte order markers for UTF-8/UTF-16 encoded files while saving"
-msgstr ""
+msgstr "OmoguÄi/onemoguÄi dodavanje oznaka za redosljed bitova (BOM) prilikom spremanja datoteka kodiranih u UTF-8/UTF-16."
 
 #. +> trunk stable
@@ -6275,5 +6259,5 @@
 #: view/kateview.cpp:876
 msgid "Delete Line"
-msgstr "IzbriÅ¡i liniju"
+msgstr "IzbriÅ¡i redak"
 
 #. +> trunk stable
@@ -6456,5 +6440,5 @@
 #: vimode/katevimodebar.cpp:137
 msgid "VI: VISUAL LINE"
-msgstr "VI: VIDLJIVA LINIJA"
+msgstr "VI: VIDLJIV REDAK"
 
 #. +> trunk stable