Index: kde-croatia/kde4/summit/hr/summit/messages/extragear-sysadmin/partitionmanager.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/extragear-sysadmin/partitionmanager.po	(revision 48)
+++ kde-croatia/kde4/summit/hr/summit/messages/extragear-sysadmin/partitionmanager.po	(revision 53)
@@ -6,5 +6,5 @@
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2010-02-19 09:40+0100\n"
+"POT-Creation-Date: 2010-02-20 10:00+0100\n"
 "PO-Revision-Date: 2010-01-21 11:18+0100\n"
 "Last-Translator: Andrej DundoviÄ <adundovi@gmail.com>\n"
@@ -593,5 +593,5 @@
 
 #. +> trunk
-#: gui/applyprogressdialog.cpp:387 gui/partitionmanagerwidget.cpp:1141
+#: gui/applyprogressdialog.cpp:387 gui/partitionmanagerwidget.cpp:1152
 #, kde-format
 msgctxt "@info"
@@ -600,5 +600,5 @@
 
 #. +> trunk
-#: gui/applyprogressdialog.cpp:387 gui/partitionmanagerwidget.cpp:1141
+#: gui/applyprogressdialog.cpp:387 gui/partitionmanagerwidget.cpp:1152
 #, fuzzy
 msgctxt "@title:window"
@@ -607,5 +607,5 @@
 
 #. +> trunk
-#: gui/applyprogressdialog.cpp:387 gui/partitionmanagerwidget.cpp:1141
+#: gui/applyprogressdialog.cpp:387 gui/partitionmanagerwidget.cpp:1152
 msgctxt "@action:button"
 msgid "&Overwrite File"
@@ -1972,5 +1972,5 @@
 
 #. +> trunk
-#: gui/partitionmanagerwidget.cpp:702
+#: gui/partitionmanagerwidget.cpp:713
 #, kde-format
 msgctxt "@info"
@@ -1979,5 +1979,5 @@
 
 #. +> trunk
-#: gui/partitionmanagerwidget.cpp:702
+#: gui/partitionmanagerwidget.cpp:713
 msgctxt "@title:window"
 msgid "Could Not Mount File System."
@@ -1985,5 +1985,5 @@
 
 #. +> trunk
-#: gui/partitionmanagerwidget.cpp:707
+#: gui/partitionmanagerwidget.cpp:718
 #, kde-format
 msgctxt "@info"
@@ -1992,5 +1992,5 @@
 
 #. +> trunk
-#: gui/partitionmanagerwidget.cpp:707
+#: gui/partitionmanagerwidget.cpp:718
 msgctxt "@title:window"
 msgid "Could Not Unmount File System."
@@ -1998,5 +1998,5 @@
 
 #. +> trunk
-#: gui/partitionmanagerwidget.cpp:750
+#: gui/partitionmanagerwidget.cpp:761
 #, kde-format
 msgctxt "@info"
@@ -2012,5 +2012,5 @@
 
 #. +> trunk
-#: gui/partitionmanagerwidget.cpp:754
+#: gui/partitionmanagerwidget.cpp:765
 msgctxt "@title:window"
 msgid "Too Many Primary Partitions."
@@ -2018,5 +2018,5 @@
 
 #. +> trunk
-#: gui/partitionmanagerwidget.cpp:824
+#: gui/partitionmanagerwidget.cpp:835
 #, kde-format
 msgctxt "@info"
@@ -2027,5 +2027,5 @@
 
 #. +> trunk
-#: gui/partitionmanagerwidget.cpp:827
+#: gui/partitionmanagerwidget.cpp:838
 msgctxt "@title:window"
 msgid "Cannot Delete Partition."
@@ -2033,5 +2033,5 @@
 
 #. +> trunk
-#: gui/partitionmanagerwidget.cpp:837
+#: gui/partitionmanagerwidget.cpp:848
 msgctxt "@info"
 msgid "Do you really want to delete the partition that is currently in the clipboard? It will no longer be available for pasting after it has been deleted."
@@ -2039,5 +2039,5 @@
 
 #. +> trunk
-#: gui/partitionmanagerwidget.cpp:839
+#: gui/partitionmanagerwidget.cpp:850
 msgctxt "@title:window"
 msgid "Really Delete Partition in the Clipboard?"
@@ -2045,5 +2045,5 @@
 
 #. +> trunk
-#: gui/partitionmanagerwidget.cpp:840
+#: gui/partitionmanagerwidget.cpp:851
 msgctxt "@action:button"
 msgid "&Delete It"
@@ -2051,5 +2051,5 @@
 
 #. +> trunk
-#: gui/partitionmanagerwidget.cpp:887
+#: gui/partitionmanagerwidget.cpp:898
 #, kde-format
 msgctxt "@info/plain"
@@ -2058,5 +2058,5 @@
 
 #. +> trunk
-#: gui/partitionmanagerwidget.cpp:911
+#: gui/partitionmanagerwidget.cpp:922
 #, kde-format
 msgctxt "@info/plain"
@@ -2065,5 +2065,5 @@
 
 #. +> trunk
-#: gui/partitionmanagerwidget.cpp:992
+#: gui/partitionmanagerwidget.cpp:1003
 msgctxt "@info"
 msgid ""
@@ -2073,5 +2073,5 @@
 
 #. +> trunk
-#: gui/partitionmanagerwidget.cpp:993
+#: gui/partitionmanagerwidget.cpp:1004
 msgctxt "@title:window"
 msgid "Target Not Large Enough"
@@ -2079,5 +2079,5 @@
 
 #. +> trunk
-#: gui/partitionmanagerwidget.cpp:996
+#: gui/partitionmanagerwidget.cpp:1007
 msgctxt "@info"
 msgid ""
@@ -2087,5 +2087,5 @@
 
 #. +> trunk
-#: gui/partitionmanagerwidget.cpp:999
+#: gui/partitionmanagerwidget.cpp:1010
 msgctxt "@title:window"
 msgid "Cannot Create Target Partition."
@@ -2093,5 +2093,5 @@
 
 #. +> trunk
-#: gui/partitionmanagerwidget.cpp:1035
+#: gui/partitionmanagerwidget.cpp:1046
 msgctxt "@info"
 msgid ""
@@ -2101,5 +2101,5 @@
 
 #. +> trunk
-#: gui/partitionmanagerwidget.cpp:1037
+#: gui/partitionmanagerwidget.cpp:1048
 msgctxt "@title:window"
 msgid "Really Rescan the Devices?"
@@ -2107,5 +2107,5 @@
 
 #. +> trunk
-#: gui/partitionmanagerwidget.cpp:1038
+#: gui/partitionmanagerwidget.cpp:1049
 msgctxt "@action:button"
 msgid "&Rescan Devices"
@@ -2113,5 +2113,5 @@
 
 #. +> trunk
-#: gui/partitionmanagerwidget.cpp:1047
+#: gui/partitionmanagerwidget.cpp:1058
 #, kde-format
 msgctxt "@info/plain"
@@ -2120,5 +2120,5 @@
 
 #. +> trunk
-#: gui/partitionmanagerwidget.cpp:1059
+#: gui/partitionmanagerwidget.cpp:1070
 msgctxt "@info"
 msgid "Do you really want to clear the list of pending operations?"
@@ -2126,5 +2126,5 @@
 
 #. +> trunk
-#: gui/partitionmanagerwidget.cpp:1060
+#: gui/partitionmanagerwidget.cpp:1071
 msgctxt "@title:window"
 msgid "Clear Pending Operations?"
@@ -2132,5 +2132,5 @@
 
 #. +> trunk
-#: gui/partitionmanagerwidget.cpp:1061
+#: gui/partitionmanagerwidget.cpp:1072
 msgctxt "@action:button"
 msgid "&Clear Pending Operations"
@@ -2138,5 +2138,5 @@
 
 #. +> trunk
-#: gui/partitionmanagerwidget.cpp:1064
+#: gui/partitionmanagerwidget.cpp:1075
 msgctxt "@info/plain"
 msgid "Clearing the list of pending operations."
@@ -2144,5 +2144,5 @@
 
 #. +> trunk
-#: gui/partitionmanagerwidget.cpp:1082
+#: gui/partitionmanagerwidget.cpp:1093
 msgctxt "@info"
 msgid ""
@@ -2152,5 +2152,5 @@
 
 #. +> trunk
-#: gui/partitionmanagerwidget.cpp:1084
+#: gui/partitionmanagerwidget.cpp:1095
 msgctxt "@title:window"
 msgid "Apply Pending Operations?"
@@ -2158,5 +2158,5 @@
 
 #. +> trunk
-#: gui/partitionmanagerwidget.cpp:1085
+#: gui/partitionmanagerwidget.cpp:1096
 msgctxt "@action:button"
 msgid "&Apply Pending Operations"
@@ -2164,5 +2164,5 @@
 
 #. +> trunk
-#: gui/partitionmanagerwidget.cpp:1088
+#: gui/partitionmanagerwidget.cpp:1099
 msgctxt "@info/plain"
 msgid "Applying operations..."
@@ -2170,5 +2170,5 @@
 
 #. +> trunk
-#: gui/partitionmanagerwidget.cpp:1172
+#: gui/partitionmanagerwidget.cpp:1183
 #, kde-format
 msgctxt "@info"
@@ -2177,5 +2177,5 @@
 
 #. +> trunk
-#: gui/partitionmanagerwidget.cpp:1172
+#: gui/partitionmanagerwidget.cpp:1183
 msgctxt "@title:window"
 msgid "Not Enough Space to Restore File System."
@@ -2775,5 +2775,5 @@
 
 #. +> trunk
-#: jobs/job.cpp:129
+#: jobs/job.cpp:143
 msgctxt "@info/plain"
 msgid "The sector size in the source and target for copying are not the same. This is currently unsupported."
@@ -2781,5 +2781,5 @@
 
 #. +> trunk
-#: jobs/job.cpp:148
+#: jobs/job.cpp:162
 #, kde-format
 msgctxt "@info/plain"
@@ -2788,5 +2788,5 @@
 
 #. +> trunk
-#: jobs/job.cpp:173
+#: jobs/job.cpp:187
 #, kde-format
 msgctxt "@info/plain"
@@ -2795,5 +2795,5 @@
 
 #. +> trunk
-#: jobs/job.cpp:192
+#: jobs/job.cpp:206
 #, kde-format
 msgctxt "@info/plain"
@@ -2802,5 +2802,5 @@
 
 #. +> trunk
-#: jobs/job.cpp:205
+#: jobs/job.cpp:219
 #, kde-format
 msgid "1 sector"
@@ -2811,5 +2811,5 @@
 
 #. +> trunk
-#: jobs/job.cpp:205
+#: jobs/job.cpp:219
 #, kde-format
 msgctxt "@info/plain argument 2 is a string such as 7 sectors (localized accordingly)"
@@ -2821,5 +2821,5 @@
 
 #. +> trunk
-#: jobs/job.cpp:214
+#: jobs/job.cpp:228
 msgctxt "@info/plain"
 msgid "Source and target for copying do not overlap: Rollback is not required."
@@ -2827,5 +2827,5 @@
 
 #. +> trunk
-#: jobs/job.cpp:240
+#: jobs/job.cpp:254
 #, kde-format
 msgctxt "@info/plain"
@@ -2834,5 +2834,5 @@
 
 #. +> trunk
-#: jobs/job.cpp:241
+#: jobs/job.cpp:255
 #, kde-format
 msgctxt "@info/plain"
@@ -2841,5 +2841,5 @@
 
 #. +> trunk
-#: jobs/job.cpp:246 jobs/job.cpp:253
+#: jobs/job.cpp:260 jobs/job.cpp:267
 #, kde-format
 msgctxt "@info/plain"
@@ -2848,5 +2848,5 @@
 
 #. +> trunk
-#: jobs/job.cpp:261
+#: jobs/job.cpp:275
 msgctxt "@info/plain"
 msgid "Rollback failed: Source or target are not devices."
@@ -2854,5 +2854,5 @@
 
 #. +> trunk
-#: jobs/job.cpp:279
+#: jobs/job.cpp:293
 #, kde-format
 msgctxt "@info/plain"
@@ -2861,5 +2861,5 @@
 
 #. +> trunk
-#: jobs/job.cpp:374
+#: jobs/job.cpp:388
 #, kde-format
 msgctxt "@info/plain"
@@ -2868,5 +2868,5 @@
 
 #. +> trunk
-#: jobs/job.cpp:383
+#: jobs/job.cpp:397
 #, kde-format
 msgctxt "@info/plain job status (error, warning, ...)"
@@ -2875,5 +2875,5 @@
 
 #. +> trunk
-#: jobs/job.cpp:409
+#: jobs/job.cpp:423
 msgctxt "@info:progress job"
 msgid "Pending"
@@ -2881,5 +2881,5 @@
 
 #. +> trunk
-#: jobs/job.cpp:410
+#: jobs/job.cpp:424
 #, fuzzy
 msgctxt "@info:progress job"
@@ -2888,5 +2888,5 @@
 
 #. +> trunk
-#: jobs/job.cpp:411
+#: jobs/job.cpp:425
 msgctxt "@info:progress job"
 msgid "Error"