Index: /kde-croatia/kde4/summit/hr/summit/messages/kdebase/konsole.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdebase/konsole.po	(revision 54)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdebase/konsole.po	(revision 55)
@@ -4,5 +4,5 @@
 # DoDo <DoDoEntertainment@gmail.com>, 2009.
 # Andrej DundoviÄ <adundovi@gmail.com>, 2009, 2010.
-# Andrej Dundovic <adundovi@gmail.com>, 2009.
+# Andrej Dundovic <adundovi@gmail.com>, 2009, 2010.
 msgid ""
 msgstr ""
@@ -10,7 +10,7 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-02-12 09:52+0100\n"
-"PO-Revision-Date: 2010-01-09 18:43+0100\n"
-"Last-Translator: Andrej DundoviÄ <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"PO-Revision-Date: 2010-02-21 11:03+0100\n"
+"Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
+"Language-Team: Croatian <kde-i18n-doc@kde.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -101,5 +101,5 @@
 #. +> trunk
 #: BookmarkHandler.cpp:134
-#, fuzzy, kde-format
+#, kde-format
 #| msgid "%1 on %2"
 msgctxt "@item:inmenu The user's name and host they are connected to via ssh"
@@ -115,5 +115,5 @@
 #. +> trunk
 #: BookmarkHandler.cpp:136
-#, fuzzy, kde-format
+#, kde-format
 #| msgid "%1"
 msgctxt "@item:inmenu The host the user is connected to via ssh"
@@ -239,5 +239,4 @@
 #. +> trunk
 #: ColorSchemeEditor.cpp:83
-#, fuzzy
 #| msgid "Name"
 msgctxt "@label:listbox Column header text for color names"
@@ -247,5 +246,4 @@
 #. +> trunk
 #: ColorSchemeEditor.cpp:83
-#, fuzzy
 #| msgid "Color"
 msgctxt "@label:listbox Column header text for the actual colors"
@@ -1698,9 +1696,8 @@
 #. +> trunk
 #: Session.cpp:342
-#, fuzzy
 #| msgid "Warning: "
 msgctxt "@info:shell Alert the user with red color text"
 msgid "Warning: "
-msgstr "Upozorenje:"
+msgstr "Upozorenje: "
 
 #. +> stable
@@ -1746,5 +1743,4 @@
 #. +> trunk
 #: Session.cpp:721
-#, fuzzy
 #| msgid "Finished"
 msgctxt "@info:shell This session is done"
@@ -1922,5 +1918,4 @@
 #. +> trunk
 #: SessionController.cpp:1194
-#, fuzzy
 #| msgid ""
 #| "<p>A ZModem file transfer attempt has been detected, but no suitable ZModem software was found on this system.\n"
@@ -1930,6 +1925,6 @@
 "<p>You may wish to install the 'rzsz' or 'lrzsz' package.</p>"
 msgstr ""
-"<p>Otkriven je pokuÅ¡aj prijenosa datoteke preko ZModem-a, ali na VaÅ¡em raÄunalu nije pronaÄen prikladni ZModem softver.\n"
-"<p>MoÅŸda biste trebali instalirati pakete 'rzsz' ili 'lrzsz'.\n"
+"<p>Otkriven je pokuÅ¡aj prijenosa datoteke preko ZModema, ali na vaÅ¡em raÄunalu nije pronaÄen prikladni ZModem softver.</p>"
+"<p>MoÅŸda biste trebali instalirati pakete 'rzsz' ili 'lrzsz'</p>"
 
 #. +> stable
@@ -1944,8 +1939,7 @@
 #. +> trunk
 #: SessionController.cpp:1206
-#, fuzzy
 #| msgid "<p>The current session already has a ZModem file transfer in progress."
 msgid "<p>The current session already has a ZModem file transfer in progress.</p>"
-msgstr "<p>Trenutna sjednica veÄ ima aktivan ZModem prijenos datoteka."
+msgstr "<p>Trenutna sjednica veÄ ima ZModem prijenos datoteka u tijeku.</p>"
 
 #. +> stable
@@ -1956,5 +1950,4 @@
 #. +> trunk
 #: SessionController.cpp:1215
-#, fuzzy
 #| msgid ""
 #| "<p>No suitable ZModem software was found on this system.\n"
@@ -1964,6 +1957,6 @@
 "<p>You may wish to install the 'rzsz' or 'lrzsz' package.</p>"
 msgstr ""
-"<p>Na VaÅ¡em sustavu nije pronaÄen prikladni ZModem softver.\n"
-"<p>MoÅŸda biste trebali instalirati pakete 'rzsz' ili 'lrzsz'.\n"
+"<p>Na vaÅ¡em sustavu nije pronaÄen prikladni ZModem softver.</p>"
+"<p>MoÅŸda biste trebali instalirati pakete 'rzsz' ili 'lrzsz'.</p>"
 
 #. +> stable
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdebase/kwin_clients.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdebase/kwin_clients.po	(revision 54)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdebase/kwin_clients.po	(revision 55)
@@ -11,7 +11,7 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-02-12 09:52+0100\n"
-"PO-Revision-Date: 2010-01-06 02:10+0100\n"
+"PO-Revision-Date: 2010-02-21 10:58+0100\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"Language-Team: Croatian <kde-i18n-doc@kde.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -446,5 +446,4 @@
 #. +> trunk
 #: oxygen/config/oxygenconfigurationui.ui:108
-#, fuzzy
 msgid "Enable animations"
 msgstr "OmoguÄi animacije"
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdebase/kwin_effects.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdebase/kwin_effects.po	(revision 54)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdebase/kwin_effects.po	(revision 55)
@@ -10,7 +10,7 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-02-08 10:12+0100\n"
-"PO-Revision-Date: 2010-01-06 02:15+0100\n"
+"PO-Revision-Date: 2010-02-21 10:59+0100\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"Language-Team: Croatian <kde-i18n-doc@kde.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -470,5 +470,5 @@
 #: cube/cubeslide_config.ui:92
 msgid "Start animation when moving windows towards screen edges"
-msgstr ""
+msgstr "Pokreni animaciju kada se prozor primiÄe rubovima ekrana"
 
 #. +> trunk stable
@@ -1177,19 +1177,16 @@
 #. +> trunk
 #: trackmouse/trackmouse.cpp:58 trackmouse/trackmouse_config.cpp:66
-#, fuzzy
 msgid "Track mouse"
-msgstr "Sivi mod"
+msgstr "Prati miÅ¡"
 
 #. i18n: ectx: property (title), widget (QGroupBox, groupBox)
 #. +> trunk
 #: trackmouse/trackmouse_config.ui:17
-#, fuzzy
 msgid "Modifier keys"
-msgstr "Modifikacijska tipka:"
+msgstr "Modifikacijske tipke"
 
 #. i18n: ectx: property (text), widget (QCheckBox, shift)
 #. +> trunk
 #: trackmouse/trackmouse_config.ui:25
-#, fuzzy
 msgid "Shift"
 msgstr "Shift"
@@ -1198,5 +1195,4 @@
 #. +> trunk
 #: trackmouse/trackmouse_config.ui:32
-#, fuzzy
 msgid "Meta"
 msgstr "Meta"
@@ -1205,5 +1201,4 @@
 #. +> trunk
 #: trackmouse/trackmouse_config.ui:43
-#, fuzzy
 msgid "Ctrl"
 msgstr "Ctrl"
@@ -1212,5 +1207,4 @@
 #. +> trunk
 #: trackmouse/trackmouse_config.ui:50
-#, fuzzy
 msgid "Alt"
 msgstr "Alt"
@@ -1219,5 +1213,4 @@
 #. +> trunk
 #: trackmouse/trackmouse_config.ui:62
-#, fuzzy
 msgid "Shortcut"
 msgstr "PreÄac"
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdebase/libkonq.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdebase/libkonq.po	(revision 54)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdebase/libkonq.po	(revision 55)
@@ -3,5 +3,5 @@
 # Zarko Pintar <zarko.pintar@gmail.com>, 2009.
 # DoDo <DoDoEntertainment@gmail.com>, 2009.
-# Andrej Dundovic <adundovi@gmail.com>, 2009.
+# Andrej Dundovic <adundovi@gmail.com>, 2009, 2010.
 msgid ""
 msgstr ""
@@ -9,7 +9,7 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-02-08 10:12+0100\n"
-"PO-Revision-Date: 2009-12-31 11:48+0100\n"
+"PO-Revision-Date: 2010-02-21 10:58+0100\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"Language-Team: Croatian <kde-i18n-doc@kde.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -124,5 +124,4 @@
 #. +> trunk
 #: konq_operations.cpp:835
-#, fuzzy
 #| msgid "New Folder"
 msgctxt "@label Default name when creating a folder"
@@ -132,5 +131,4 @@
 #. +> trunk
 #: konq_operations.cpp:842
-#, fuzzy
 msgctxt "@title:window"
 msgid "New Folder"
@@ -144,5 +142,4 @@
 #. +> trunk
 #: konq_operations.cpp:843
-#, fuzzy
 #| msgid "Enter folder name:"
 msgctxt "@label:textbox"
@@ -298,2 +295,4 @@
 "Osnovne poveznice mogu samo pokazivati prema lokalnim datotekama i direktorijima.\n"
 "Molim koristite \"Poveznica do Mjesta\" za udaljene URL-ove."
+
+
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdebase/nepomuk.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdebase/nepomuk.po	(revision 54)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdebase/nepomuk.po	(revision 55)
@@ -2,5 +2,5 @@
 #
 # DoDo <DoDoEntertainment@gmail.com>, 2009.
-# Andrej Dundovic <adundovi@gmail.com>, 2009.
+# Andrej Dundovic <adundovi@gmail.com>, 2009, 2010.
 msgid ""
 msgstr ""
@@ -8,7 +8,7 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-02-18 09:30+0100\n"
-"PO-Revision-Date: 2009-12-31 12:13+0100\n"
+"PO-Revision-Date: 2010-02-21 10:29+0100\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"Language-Team: Croatian <kde-i18n-doc@kde.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -251,8 +251,8 @@
 #. +> trunk
 #: kioslaves/nepomuk/kio_nepomuk.cpp:415
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "%1 is a filename of a file on a removable device, %2 is the name of the removable medium which often is something like 'X GiB Removable Media."
 msgid "%1 (on unmounted medium <resource>%2</resource>)"
-msgstr "Nije moguÄe pronaÄi mime tip <resource>%2</resource>"
+msgstr "%1 (na demontiranom mediju <resource>%2</resource>)"
 
 #. +> trunk stable
@@ -417,10 +417,10 @@
 #. +> trunk
 #: services/strigi/eventmonitor.cpp:148
-#, fuzzy, kde-format
+#, kde-format
 #| msgctxt "@info %1 is a duration formatted using KLocale::formatDuration"
 #| msgid "Initial indexing of files for fast searching finished in %1"
 msgctxt "@info %1 is a duration formatted using KLocale::prettyFormatDuration"
 msgid "Initial indexing of files for fast searching finished in %1"
-msgstr "Prvotno indeksiranje datoteka za brzu pretragu zavrÅ¡ilo u %1"
+msgstr "Prvotno je indeksiranje datoteka za brzu pretragu zavrÅ¡ilo u %1"
 
 #. +> stable
@@ -495,10 +495,9 @@
 #. +> trunk
 #: services/strigi/strigiservice.cpp:182
-#, fuzzy
 #| msgctxt "@info:status"
 #| msgid "Strigi is currently indexing files in folder %1"
 msgctxt "@info:status"
 msgid "Strigi is currently indexing files"
-msgstr "Strigi trenutno indeksira datoteke u direktoriju %1"
+msgstr "Strigi trenutno indeksira datoteke"
 
 #. +> trunk stable
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma_applet_folderview.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma_applet_folderview.po	(revision 54)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma_applet_folderview.po	(revision 55)
@@ -2,5 +2,5 @@
 #
 # DoDo <DoDoEntertainment@gmail.com>, 2009.
-# Andrej Dundovic <adundovi@gmail.com>, 2009.
+# Andrej Dundovic <adundovi@gmail.com>, 2009, 2010.
 # Andrej DundoviÄ <adundovi@gmail.com>, 2009.
 msgid ""
@@ -9,7 +9,7 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-02-10 10:35+0100\n"
-"PO-Revision-Date: 2009-12-09 10:43+0100\n"
-"Last-Translator: Andrej DundoviÄ <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"PO-Revision-Date: 2010-02-21 10:29+0100\n"
+"Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
+"Language-Team: Croatian <kde-i18n-doc@kde.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -220,5 +220,4 @@
 #. +> trunk
 #: folderviewDisplayConfig.ui:29
-#, fuzzy
 msgid "Header"
 msgstr "Zaglavlje"
@@ -395,7 +394,6 @@
 #. +> trunk
 #: folderviewDisplayConfig.ui:339
-#, fuzzy
 msgid "Icon Text"
-msgstr "&Tekst ikone:"
+msgstr "Tekst ikone"
 
 #. i18n: ectx: property (text), widget (QLabel, label_3)
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma_applet_system-monitor.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma_applet_system-monitor.po	(revision 54)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma_applet_system-monitor.po	(revision 55)
@@ -3,4 +3,5 @@
 # DoDo <DoDoEntertainment@gmail.com>, 2009.
 # Andrej DundoviÄ <adundovi@gmail.com>, 2009.
+# Andrej Dundovic <adundovi@gmail.com>, 2010.
 msgid ""
 msgstr ""
@@ -8,7 +9,7 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-02-20 10:02+0100\n"
-"PO-Revision-Date: 2009-09-29 10:08+0200\n"
-"Last-Translator: Andrej DundoviÄ <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"PO-Revision-Date: 2010-02-21 10:30+0100\n"
+"Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
+"Language-Team: Croatian <kde-i18n-doc@kde.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -46,8 +47,7 @@
 #. +> trunk
 #: cpu.cpp:146 net.cpp:153 ram.cpp:154 temperature.cpp:111
-#, fuzzy
 msgctxt "second"
 msgid " s"
-msgstr "ms"
+msgstr " s"
 
 #. +> trunk stable
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma_applet_systemtray.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma_applet_systemtray.po	(revision 54)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma_applet_systemtray.po	(revision 55)
@@ -4,5 +4,5 @@
 # Andrej DundoviÄ <adundovi@gmail.com>, 2009.
 # Marko Dimjasevic <marko@dimjasevic.net>, 2009.
-# Andrej Dundovic <adundovi@gmail.com>, 2009.
+# Andrej Dundovic <adundovi@gmail.com>, 2009, 2010.
 msgid ""
 msgstr ""
@@ -10,7 +10,7 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-02-14 10:35+0100\n"
-"PO-Revision-Date: 2009-12-09 10:38+0100\n"
-"Last-Translator: Andrej DundoviÄ <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"PO-Revision-Date: 2010-02-21 10:31+0100\n"
+"Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
+"Language-Team: Croatian <kde-i18n-doc@kde.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -142,10 +142,9 @@
 #: ui/plasmoidtasks.ui:17
 msgid "Widgets are currently locked. To change which widgets are shown, please unlock the widgets first."
-msgstr ""
+msgstr "Widgeti su trenutno zakljuÄani. Da bi promijenili koji su widgeti prikazani, molim vas da ih prvo otkljuÄate."
 
 #. i18n: ectx: property (text), widget (QPushButton, unlockButton)
 #. +> trunk
 #: ui/plasmoidtasks.ui:27
-#, fuzzy
 msgid "Unlock widgets"
 msgstr "OtkljuÄaj widgete"
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma_scriptengine_qscript.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma_scriptengine_qscript.po	(revision 54)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma_scriptengine_qscript.po	(revision 55)
@@ -2,5 +2,5 @@
 #
 # DoDo <DoDoEntertainment@gmail.com>, 2009.
-# Andrej Dundovic <adundovi@gmail.com>, 2009.
+# Andrej Dundovic <adundovi@gmail.com>, 2009, 2010.
 msgid ""
 msgstr ""
@@ -8,7 +8,7 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-02-17 10:08+0100\n"
-"PO-Revision-Date: 2009-11-17 10:11+0100\n"
+"PO-Revision-Date: 2010-02-21 10:31+0100\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"Language-Team: Croatian <kde-i18n-doc@kde.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -60,8 +60,7 @@
 #. +> trunk
 #: scriptenv.cpp:291
-#, fuzzy
 #| msgid "loadui() takes one argument"
 msgid "debug takes one argument"
-msgstr "loadui() uzima jedan argument"
+msgstr "debug uzima jedan argument"
 
 #. +> trunk stable
@@ -78,10 +77,13 @@
 #. +> trunk
 #: simplejavascriptapplet.cpp:119
-#, fuzzy, kde-format
+#, kde-format
 msgid ""
 "Error in %1 on line %2.<br>"
 "<br>"
 "%3"
-msgstr "PogreÅ¡ka pri raÅ¡Älanjivanju %1: %2"
+msgstr ""
+"PogreÅ¡ka u %1 u retku %2.<br>"
+"<br>"
+"%3"
 
 #. +> stable
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdebase/processcore.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdebase/processcore.po	(revision 54)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdebase/processcore.po	(revision 55)
@@ -2,4 +2,5 @@
 #
 # DoDo <DoDoEntertainment@gmail.com>, 2009.
+# Andrej Dundovic <adundovi@gmail.com>, 2010.
 msgid ""
 msgstr ""
@@ -7,12 +8,12 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-02-08 10:13+0100\n"
-"PO-Revision-Date: 2009-08-21 17:28+0200\n"
-"Last-Translator: DoDo <DoDoEntertainment@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"PO-Revision-Date: 2010-02-21 10:31+0100\n"
+"Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
+"Language-Team: Croatian <kde-i18n-doc@kde.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Language: hr\n"
-"X-Generator: Lokalize 0.3\n"
+"X-Generator: Lokalize 1.0\n"
 "Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Environment: kde\n"
@@ -118,5 +119,4 @@
 #. +> trunk
 #: process.cpp:74
-#, fuzzy
 msgctxt "process status"
 msgid "finished"
@@ -146,2 +146,3 @@
 msgid "Batch"
 msgstr "Serijski"
+
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdebase/processui.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdebase/processui.po	(revision 54)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdebase/processui.po	(revision 55)
@@ -9,7 +9,7 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-02-17 10:09+0100\n"
-"PO-Revision-Date: 2010-01-28 01:01+0100\n"
+"PO-Revision-Date: 2010-02-21 10:42+0100\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"Language-Team: Croatian <kde-i18n-doc@kde.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -24,10 +24,9 @@
 #. +> trunk
 #: ksysguardprocesslist.cpp:159 ksysguardprocesslist.cpp:407
-#, fuzzy
 msgid "Set Priority..."
 msgid_plural "Set Priority..."
-msgstr[0] "MreÅŸni prioritet"
-msgstr[1] "MreÅŸni prioritet"
-msgstr[2] "MreÅŸni prioritet"
+msgstr[0] "Postavi prioritet..."
+msgstr[1] "Postavi prioritete..."
+msgstr[2] "Postavi prioritete..."
 
 #. +> trunk stable
@@ -53,12 +52,11 @@
 #. +> trunk
 #: ksysguardprocesslist.cpp:166
-#, fuzzy
 #| msgid "Renice Process..."
 #| msgid_plural "Renice Processes..."
 msgid "End Process..."
 msgid_plural "End Processes..."
-msgstr[0] "Promijeni prioritet procesaâŠ"
-msgstr[1] "Promijeni prioritet procesaâŠ"
-msgstr[2] "Promijeni prioritet procesaâŠ"
+msgstr[0] "Prekini proces..."
+msgstr[1] "Prekini procese..."
+msgstr[2] "Prekini procese..."
 
 #. +> stable
@@ -135,11 +133,10 @@
 #. +> trunk
 #: ksysguardprocesslist.cpp:408
-#, fuzzy
 #| msgid "In Process"
 msgid "End Process"
 msgid_plural "End Processes"
-msgstr[0] "U toku"
-msgstr[1] "U toku"
-msgstr[2] "U toku"
+msgstr[0] "Prekini proces"
+msgstr[1] "Prekini procese"
+msgstr[2] "Prekini procese"
 
 #. +> stable
@@ -300,12 +297,12 @@
 #. +> trunk
 #: ksysguardprocesslist.cpp:1237
-#, fuzzy, kde-format
+#, kde-format
 #| msgid "Are you sure you want to kill this process?"
 #| msgid_plural "Are you sure you want to kill these %1 processes?"
 msgid "Are you sure you want to end this process?  Any unsaved work may be lost."
 msgid_plural "Are you sure you want to end these %1 processes?  Any unsaved work may be lost"
-msgstr[0] "Jeste li sigurni da ÅŸelite uniÅ¡titi ovaj %1 proces?"
-msgstr[1] "Jeste li sigurni da ÅŸelite uniÅ¡titi ova %1 procesa?"
-msgstr[2] "Jeste li sigurni da ÅŸelite uniÅ¡titi ovih %1 procesa?"
+msgstr[0] "Jeste li sigurni da ÅŸelite prekinuti ovaj %1 proces? Bilo kakav nespremljeni rad moÅŸda Äe biti izgubljen."
+msgstr[1] "Jeste li sigurni da ÅŸelite prekinuti ovih %1 procesa? Bilo kakav nespremljeni rad moÅŸda Äe biti izgubljen."
+msgstr[2] "Jeste li sigurni da ÅŸelite prekinuti ovih %1 procesa? Bilo kakav nespremljeni rad moÅŸda Äe biti izgubljen."
 
 #. +> stable
@@ -320,11 +317,11 @@
 #. +> trunk
 #: ksysguardprocesslist.cpp:1242
-#, fuzzy, kde-format
+#, kde-format
 #| msgid "In Process"
 msgid "End process"
 msgid_plural "End %1 processes"
-msgstr[0] "U toku"
-msgstr[1] "U toku"
-msgstr[2] "U toku"
+msgstr[0] "Prekini %1 proces"
+msgstr[1] "Prekini %1 procesa"
+msgstr[2] "Prekini %1 procesa"
 
 #. +> stable
@@ -339,7 +336,6 @@
 #. +> trunk
 #: ksysguardprocesslist.cpp:1243
-#, fuzzy
 msgid "End"
-msgstr "Kraj"
+msgstr "Prekini"
 
 #. +> trunk stable
@@ -439,8 +435,7 @@
 #. +> trunk
 #: ProcessModel.cc:862
-#, fuzzy
 #| msgid "<qt>The title of any windows that this process is showing.</qt>"
 msgid "<qt>The amount of pixmap memory that this process is using.</qt>"
-msgstr "<qt>Naslov prozora kojeg taj proces prikazuje.</qt>"
+msgstr "<qt>KoliÄina pixmap memorije koje taj proces koristi.</qt>"
 
 #. +> trunk stable
@@ -1042,8 +1037,7 @@
 #. +> trunk
 #: ProcessModel.cc:1654
-#, fuzzy
 msgctxt "process heading"
 msgid "CPU Time"
-msgstr "Tip procesora"
+msgstr "CPU vrijeme"
 
 #. +> trunk stable
@@ -1085,10 +1079,9 @@
 #. +> trunk
 #: ProcessModel.cc:1662
-#, fuzzy
 #| msgctxt "process heading"
 #| msgid "Memory"
 msgctxt "process heading"
 msgid "X11 Memory"
-msgstr "Memorija"
+msgstr "X11 memorija"
 
 #. +> trunk stable
@@ -1163,8 +1156,7 @@
 #. +> trunk
 #: ProcessWidgetUI.ui:42
-#, fuzzy
 #| msgid "&Kill Process..."
 msgid "&End Process..."
-msgstr "&UniÅ¡ti procesâŠ"
+msgstr "&Prekini procesâŠ"
 
 #. i18n: ectx: property (text), widget (QPushButton, btnKillProcess)
@@ -1358,7 +1350,6 @@
 #. +> trunk
 #: ReniceDlg.cc:39
-#, fuzzy
 msgid "Set Priority"
-msgstr "Prioritet"
+msgstr "Postavi prioritet"
 
 #. +> stable
@@ -1732,7 +1723,6 @@
 #. +> trunk
 #: scripting.cpp:74 scripting.cpp:103 scripting.cpp:115
-#, fuzzy
 msgid "Script error: Incorrect number of arguments"
-msgstr "PogreÅ¡an broj argumenata."
+msgstr "Skriptna pogreÅ¡ka: NetoÄan broj argumenata"
 
 #. +> stable
@@ -1747,13 +1737,12 @@
 #. +> trunk
 #: scripting.cpp:76 scripting.cpp:105 scripting.cpp:117
-#, fuzzy
 #| msgid "Script error: Argument to setHtml() was not a string"
 msgid "Script error: Argument was not a string"
-msgstr "GreÅ¡ka skripte: argument za setHtml() nije bio string"
+msgstr "Skriptna pogreÅ¡ka: Argument nije bio string"
 
 #. +> stable
 #: scripting.cpp:79
 msgid "Script error: Argument to setHtml() was not a string"
-msgstr "GreÅ¡ka skripte: argument za setHtml() nije bio string"
+msgstr "Skriptna pogreÅ¡ka: argument za setHtml() nije bio string"
 
 #. +> stable
@@ -1769,5 +1758,5 @@
 #: scripting.cpp:115
 msgid "Script error: Argument to fileExists() was not a string"
-msgstr "GreÅ¡ka skripte: argument za fileExists() nije bio string"
+msgstr "Skriptna pogreÅ¡ka: argument za fileExists() nije bio string"
 
 #. +> stable
@@ -1783,5 +1772,5 @@
 #: scripting.cpp:132
 msgid "Script error: Argument to readFile() was not a string"
-msgstr "GreÅ¡ka skripte: argument za readFile() nije bio string"
+msgstr "Skriptna pogreÅ¡ka: argument za readFile() nije bio string"
 
 #. +> trunk stable
@@ -1793,10 +1782,12 @@
 #. +> trunk
 #: scripting.cpp:188
-#, fuzzy, kde-format
+#, kde-format
 #| msgid "Certificate Deletion Failed"
 msgid ""
 "<qt>Script failed: %1: %2<br>"
 "%3"
-msgstr "Brisanje Certifikata NeuspjeÅ¡no"
+msgstr ""
+"<qt>Skripta nije uspjela: %1: %2<br>"
+"%3"
 
 #. +> stable