Index: kde-croatia/kde4/summit/hr/summit/messages/extragear-sdk/kdevgdb.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/extragear-sdk/kdevgdb.po	(revision 21)
+++ kde-croatia/kde4/summit/hr/summit/messages/extragear-sdk/kdevgdb.po	(revision 58)
@@ -6,5 +6,5 @@
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2010-02-16 10:15+0100\n"
+"POT-Creation-Date: 2010-02-21 10:43+0100\n"
 "PO-Revision-Date: 2010-01-24 17:00+0100\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
@@ -936,25 +936,30 @@
 
 #. +> trunk
-#: debugsession.cpp:167
+#: debugsession.cpp:169
 msgid "Debugger stopped"
 msgstr ""
 
 #. +> trunk
-#: debugsession.cpp:207
+#: debugsession.cpp:209
 msgid "Application interrupted"
 msgstr ""
 
 #. +> trunk
-#: debugsession.cpp:211
+#: debugsession.cpp:213
 msgid "Process exited"
 msgstr ""
 
 #. +> trunk
-#: debugsession.cpp:218
+#: debugsession.cpp:220
 msgid "Application is running"
 msgstr ""
 
 #. +> trunk
-#: debugsession.cpp:224
+#: gdbcontroller.cpp:780
+msgid "Application does not exist"
+msgstr ""
+
+#. +> trunk
+#: debugsession.cpp:226
 msgid "Application is paused"
 msgstr ""
@@ -978,5 +983,5 @@
 
 #. +> trunk
-#: debugsession.cpp:440
+#: debugsession.cpp:442
 msgid ""
 "<b>GDB exited abnormally</b>"
@@ -985,5 +990,5 @@
 
 #. +> trunk
-#: debugsession.cpp:443
+#: debugsession.cpp:445
 msgid "GDB exited abnormally"
 msgstr ""
@@ -998,5 +1003,5 @@
 
 #. +> trunk
-#: debugsession.cpp:572
+#: debugsession.cpp:574
 #, kde-format
 msgid ""
@@ -1016,5 +1021,5 @@
 
 #. +> trunk
-#: debugsession.cpp:574
+#: debugsession.cpp:576
 #, fuzzy
 msgid "Internal error"
@@ -1022,5 +1027,5 @@
 
 #. +> trunk
-#: debugsession.cpp:656
+#: debugsession.cpp:658
 #, kde-format
 msgid ""
@@ -1030,15 +1035,15 @@
 
 #. +> trunk
-#: debugsession.cpp:657
+#: debugsession.cpp:659
 msgid "Invalid debugger command"
 msgstr ""
 
 #. +> trunk
-#: debugsession.cpp:684
+#: debugsession.cpp:686
 msgid "Exited normally"
 msgstr ""
 
 #. +> trunk
-#: debugsession.cpp:692
+#: debugsession.cpp:694
 #, kde-format
 msgid "Exited on signal %1"
@@ -1046,5 +1051,5 @@
 
 #. +> trunk
-#: debugsession.cpp:747
+#: debugsession.cpp:749
 #, kde-format
 msgid "Program received signal %1 (%2)"
@@ -1057,24 +1062,5 @@
 
 #. +> trunk
-#: debugsession.cpp:949
-msgid "Running program"
-msgstr ""
-
-#. +> trunk
-#: debugsession.cpp:992
-msgid ""
-"GDB cannot use the tty* or pty* devices.\n"
-"Check the settings on /dev/tty* and /dev/pty*\n"
-"As root you may need to \"chmod ug+rw\" tty* and pty* devices and/or add the user to the tty group using \"usermod -G tty username\"."
-msgstr ""
-
-#. +> trunk
-#: debugsession.cpp:996
-#, fuzzy
-msgid "Warning"
-msgstr "Upozorenje"
-
-#. +> trunk
-#: debugsession.cpp:1086
+#: gdbcontroller.cpp:774
 #, kde-format
 msgid ""
@@ -1087,10 +1073,5 @@
 
 #. +> trunk
-#: debugsession.cpp:1092
-msgid "Application does not exist"
-msgstr ""
-
-#. +> trunk
-#: debugsession.cpp:1105
+#: gdbcontroller.cpp:793
 #, kde-format
 msgid ""
@@ -1100,10 +1081,29 @@
 
 #. +> trunk
-#: debugsession.cpp:1110
+#: gdbcontroller.cpp:798
 msgid "Could not run application"
 msgstr ""
 
 #. +> trunk
-#: debugsession.cpp:1210
+#: debugsession.cpp:951
+msgid "Running program"
+msgstr ""
+
+#. +> trunk
+#: debugsession.cpp:1009
+msgid ""
+"GDB cannot use the tty* or pty* devices.\n"
+"Check the settings on /dev/tty* and /dev/pty*\n"
+"As root you may need to \"chmod ug+rw\" tty* and pty* devices and/or add the user to the tty group using \"usermod -G tty username\"."
+msgstr ""
+
+#. +> trunk
+#: debugsession.cpp:1013
+#, fuzzy
+msgid "Warning"
+msgstr "Upozorenje"
+
+#. +> trunk
+#: debugsession.cpp:1191
 #, kde-format
 msgid ""
@@ -1114,10 +1114,10 @@
 
 #. +> trunk
-#: debugsession.cpp:1213
+#: debugsession.cpp:1194
 msgid "Debugger error"
 msgstr ""
 
 #. +> trunk
-#: debugsession.cpp:1312
+#: debugsession.cpp:1293
 #, kde-format
 msgid "1 command in queue\n"
@@ -1128,5 +1128,5 @@
 
 #. +> trunk
-#: debugsession.cpp:1313
+#: debugsession.cpp:1294
 #, kde-format
 msgctxt "Only the 0 and 1 cases need to be translated"
@@ -1148,5 +1148,5 @@
 
 #. +> trunk
-#: debugsession.cpp:1314
+#: debugsession.cpp:1295
 #, kde-format
 msgid "Debugger state: %1\n"
@@ -1154,5 +1154,5 @@
 
 #. +> trunk
-#: debugsession.cpp:1318
+#: debugsession.cpp:1299
 #, kde-format
 msgid ""
@@ -1163,10 +1163,10 @@
 
 #. +> trunk
-#: debugsession.cpp:1329
+#: debugsession.cpp:1310
 msgid "Debugger status"
 msgstr ""
 
 #. +> trunk
-#: debugsession.cpp:1433
+#: debugsession.cpp:1414
 #, kde-format
 msgid ""
@@ -1176,7 +1176,19 @@
 
 #. +> trunk
-#: debugsession.cpp:1435
+#: debugsession.cpp:1416
 msgid "gdb error"
 msgstr ""
+
+#. +> trunk
+#: debugsession.cpp:1427
+#, fuzzy
+msgid "<b>Could not start debugger:</b><br />"
+msgstr "<b>Poruka greÅ¡ke:</b><br>"
+
+#. +> trunk
+#: debugsession.cpp:1429
+#, fuzzy
+msgid "Startup error"
+msgstr "PogreÅ¡ka u sintaksi"
 
 #. +> trunk