Index: kde-croatia/kde4/summit/hr/summit/messages/kdepim/kalarm.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdepim/kalarm.po	(revision 58)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdepim/kalarm.po	(revision 60)
@@ -6,5 +6,5 @@
 "Project-Id-Version: kalarm 0\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2010-02-21 10:54+0100\n"
+"POT-Creation-Date: 2010-02-22 09:37+0100\n"
 "PO-Revision-Date: 2004-04-20 13:21+CEST\n"
 "Last-Translator: auto\n"
@@ -127,5 +127,5 @@
 #. +> trunk stable
 #: alarmcalendar.cpp:569 alarmcalendar.cpp:714
-#: resources/resourcelocalwidget.cpp:43
+#: resources/resourcelocalwidget.cpp:44
 #, fuzzy
 msgctxt "@info/plain"
@@ -697,5 +697,5 @@
 
 #. +> trunk stable
-#: calendarcompat.cpp:94
+#: calendarcompat.cpp:106
 #, kde-format
 msgctxt "@info"
@@ -704,5 +704,5 @@
 
 #. +> trunk stable
-#: calendarcompat.cpp:96
+#: calendarcompat.cpp:108
 #, kde-format
 msgctxt "@info"
@@ -711,5 +711,5 @@
 
 #. +> trunk stable
-#: calendarcompat.cpp:99
+#: calendarcompat.cpp:111
 #, kde-format
 msgctxt "@info"
@@ -1767,5 +1767,5 @@
 
 #. +> trunk stable
-#: eventlistmodel.cpp:825 eventlistmodel.cpp:863
+#: eventlistmodel.cpp:826 eventlistmodel.cpp:864
 msgctxt "@info/plain Alarm never occurs"
 msgid "Never"
@@ -1773,5 +1773,5 @@
 
 #. +> trunk stable
-#: eventlistmodel.cpp:869
+#: eventlistmodel.cpp:870
 #, fuzzy, kde-format, no-c-format
 msgctxt "@info/plain n days"
@@ -1783,5 +1783,5 @@
 
 #. +> trunk stable
-#: eventlistmodel.cpp:878
+#: eventlistmodel.cpp:879
 #, fuzzy, kde-format
 msgctxt "@info/plain hours:minutes"
@@ -1790,5 +1790,5 @@
 
 #. +> trunk stable
-#: eventlistmodel.cpp:881
+#: eventlistmodel.cpp:882
 #, fuzzy, kde-format
 msgctxt "@info/plain days hours:minutes"
@@ -1797,5 +1797,5 @@
 
 #. +> trunk stable
-#: eventlistmodel.cpp:965
+#: eventlistmodel.cpp:966
 #, fuzzy
 msgctxt "@info:whatsthis"
@@ -1804,5 +1804,5 @@
 
 #. +> trunk stable
-#: eventlistmodel.cpp:967
+#: eventlistmodel.cpp:968
 #, fuzzy
 msgctxt "@info:whatsthis"
@@ -1811,5 +1811,5 @@
 
 #. +> trunk stable
-#: eventlistmodel.cpp:969
+#: eventlistmodel.cpp:970
 #, fuzzy
 msgctxt "@info:whatsthis"
@@ -1818,5 +1818,5 @@
 
 #. +> trunk stable
-#: eventlistmodel.cpp:971
+#: eventlistmodel.cpp:972
 #, fuzzy
 #| msgid "Background color of alarm message"
@@ -1826,5 +1826,5 @@
 
 #. +> trunk stable
-#: eventlistmodel.cpp:973
+#: eventlistmodel.cpp:974
 msgctxt "@info:whatsthis"
 msgid "Alarm type (message, file, command or email)"
@@ -1832,5 +1832,5 @@
 
 #. +> trunk stable
-#: eventlistmodel.cpp:975
+#: eventlistmodel.cpp:976
 #, fuzzy
 msgctxt "@info:whatsthis"
@@ -1839,5 +1839,5 @@
 
 #. +> trunk stable
-#: eventlistmodel.cpp:977
+#: eventlistmodel.cpp:978
 #, fuzzy
 msgctxt "@info:whatsthis"
@@ -3978,5 +3978,5 @@
 
 #. +> trunk stable
-#: mainwindow.cpp:462 resourceselector.cpp:310
+#: mainwindow.cpp:462 resourceselector.cpp:312
 #, fuzzy
 msgctxt "@action"
@@ -4048,5 +4048,5 @@
 
 #. +> trunk stable
-#: mainwindow.cpp:530 resourceselector.cpp:325
+#: mainwindow.cpp:530 resourceselector.cpp:327
 #, fuzzy
 msgctxt "@action"
@@ -6156,5 +6156,5 @@
 
 #. +> trunk stable
-#: resourceconfigdialog.cpp:47 resourceselector.cpp:160
+#: resourceconfigdialog.cpp:47 resourceselector.cpp:162
 #, fuzzy
 #| msgid "Alarm Configuration"
@@ -6197,5 +6197,12 @@
 
 #. +> trunk stable
-#: resourcemodelview.cpp:113 resources/alarmresource.cpp:333
+#: resourcemodelview.cpp:113 resources/alarmresource.cpp:359
+#, fuzzy
+msgctxt "@info/plain"
+msgid "Disabled (wrong alarm type)"
+msgstr "OnemoguÄen tip kontrasta"
+
+#. +> trunk stable
+#: resourcemodelview.cpp:113 resources/alarmresource.cpp:359
 #, fuzzy
 msgctxt "@info/plain"
@@ -6204,5 +6211,5 @@
 
 #. +> trunk stable
-#: resourcemodelview.cpp:114 resources/alarmresource.cpp:332
+#: resourcemodelview.cpp:114 resources/alarmresource.cpp:358
 msgctxt "@info/plain"
 msgid "Read-only"
@@ -6266,5 +6273,5 @@
 
 #. +> trunk stable
-#: resources/alarmresource.cpp:327
+#: resources/alarmresource.cpp:353
 #, fuzzy
 msgctxt "@info/plain"
@@ -6273,5 +6280,5 @@
 
 #. +> trunk stable
-#: resources/alarmresource.cpp:328
+#: resources/alarmresource.cpp:354
 #, fuzzy
 msgctxt "@info/plain"
@@ -6280,5 +6287,5 @@
 
 #. +> trunk stable
-#: resources/alarmresource.cpp:329
+#: resources/alarmresource.cpp:355
 #, fuzzy
 #| msgid "Alarm Templates"
@@ -6288,5 +6295,5 @@
 
 #. +> trunk stable
-#: resources/alarmresource.cpp:332
+#: resources/alarmresource.cpp:358
 msgctxt "@info/plain"
 msgid "Read-write"
@@ -6294,5 +6301,5 @@
 
 #. +> trunk stable
-#: resources/alarmresource.cpp:333
+#: resources/alarmresource.cpp:359
 #, fuzzy
 msgctxt "@info/plain"
@@ -6301,5 +6308,5 @@
 
 #. +> trunk stable
-#: resources/alarmresource.cpp:334
+#: resources/alarmresource.cpp:360
 msgctxt "@info/plain Parameter in 'Default calendar: Yes/No'"
 msgid "Yes"
@@ -6307,5 +6314,5 @@
 
 #. +> trunk stable
-#: resources/alarmresource.cpp:334
+#: resources/alarmresource.cpp:360
 #, fuzzy
 #| msgid "None"
@@ -6315,5 +6322,5 @@
 
 #. +> trunk stable
-#: resources/alarmresource.cpp:336
+#: resources/alarmresource.cpp:362
 #, kde-format
 msgctxt "@info"
@@ -6368,5 +6375,5 @@
 
 #. +> trunk stable
-#: resources/resourcelocal.cpp:266
+#: resources/resourcelocal.cpp:268
 #, fuzzy
 msgctxt "@info/plain"
@@ -6375,5 +6382,5 @@
 
 #. +> trunk stable
-#: resources/resourcelocaldir.cpp:476
+#: resources/resourcelocaldir.cpp:484
 msgctxt "@info/plain Directory in filesystem"
 msgid "Directory"
@@ -6381,5 +6388,5 @@
 
 #. +> trunk stable
-#: resources/resourcelocaldirwidget.cpp:39 resources/resourcelocalwidget.cpp:40
+#: resources/resourcelocaldirwidget.cpp:40 resources/resourcelocalwidget.cpp:41
 #, fuzzy
 #| msgid "Action"
@@ -6388,6 +6395,12 @@
 msgstr "Akcija"
 
-#. +> trunk stable
-#: resources/resourceremote.cpp:363
+#. +> trunk
+#: resources/resourcelocaldirwidget.cpp:72 resources/resourcelocalwidget.cpp:76
+msgctxt "@info"
+msgid "No location specified.  The calendar will be invalid."
+msgstr ""
+
+#. +> trunk stable
+#: resources/resourceremote.cpp:365
 msgctxt "@info/plain"
 msgid "URL"
@@ -6483,5 +6496,5 @@
 
 #. +> trunk stable
-#: resourceselector.cpp:136
+#: resourceselector.cpp:138
 #, fuzzy
 msgctxt "@info:tooltip"
@@ -6490,5 +6503,5 @@
 
 #. +> trunk stable
-#: resourceselector.cpp:140
+#: resourceselector.cpp:142
 #, fuzzy
 msgctxt "@info:tooltip"
@@ -6497,5 +6510,5 @@
 
 #. +> trunk stable
-#: resourceselector.cpp:144
+#: resourceselector.cpp:146
 #, fuzzy
 msgctxt "@info:tooltip"
@@ -6504,5 +6517,5 @@
 
 #. +> trunk stable
-#: resourceselector.cpp:161
+#: resourceselector.cpp:163
 msgctxt "@info"
 msgid "Select storage type of new calendar:"
@@ -6510,5 +6523,5 @@
 
 #. +> trunk stable
-#: resourceselector.cpp:168
+#: resourceselector.cpp:170
 #, kde-format
 msgctxt "@info"
@@ -6517,5 +6530,5 @@
 
 #. +> trunk stable
-#: resourceselector.cpp:171
+#: resourceselector.cpp:173
 #, fuzzy, kde-format
 #| msgid "%1: wrong calendar file"
@@ -6525,5 +6538,5 @@
 
 #. +> trunk stable
-#: resourceselector.cpp:216
+#: resourceselector.cpp:218
 #, fuzzy
 msgctxt "@info"
@@ -6532,5 +6545,5 @@
 
 #. +> trunk stable
-#: resourceselector.cpp:223
+#: resourceselector.cpp:225
 #, fuzzy
 msgctxt "@info"
@@ -6539,5 +6552,5 @@
 
 #. +> trunk stable
-#: resourceselector.cpp:227
+#: resourceselector.cpp:229
 #, fuzzy
 msgctxt "@info"
@@ -6546,5 +6559,5 @@
 
 #. +> trunk stable
-#: resourceselector.cpp:250
+#: resourceselector.cpp:252
 #, fuzzy
 msgctxt "@info"
@@ -6553,5 +6566,5 @@
 
 #. +> trunk stable
-#: resourceselector.cpp:257
+#: resourceselector.cpp:259
 #, fuzzy
 msgctxt "@info"
@@ -6560,5 +6573,5 @@
 
 #. +> trunk stable
-#: resourceselector.cpp:262
+#: resourceselector.cpp:264
 #, fuzzy, kde-format
 msgctxt "@info"
@@ -6567,5 +6580,5 @@
 
 #. +> trunk stable
-#: resourceselector.cpp:263
+#: resourceselector.cpp:265
 #, fuzzy, kde-format
 msgctxt "@info"
@@ -6574,5 +6587,5 @@
 
 #. +> trunk stable
-#: resourceselector.cpp:295
+#: resourceselector.cpp:297
 msgctxt "@action Reload calendar"
 msgid "Re&load"
@@ -6580,5 +6593,5 @@
 
 #. +> trunk stable
-#: resourceselector.cpp:298
+#: resourceselector.cpp:300
 #, fuzzy
 msgctxt "@action"
@@ -6587,5 +6600,5 @@
 
 #. +> trunk stable
-#: resourceselector.cpp:301
+#: resourceselector.cpp:303
 #, fuzzy
 msgctxt "@action"
@@ -6594,5 +6607,5 @@
 
 #. +> trunk stable
-#: resourceselector.cpp:304
+#: resourceselector.cpp:306
 #, fuzzy
 msgctxt "@action"
@@ -6601,5 +6614,5 @@
 
 #. +> trunk stable
-#: resourceselector.cpp:307
+#: resourceselector.cpp:309
 #, fuzzy
 msgctxt "@action"
@@ -6608,5 +6621,5 @@
 
 #. +> trunk stable
-#: resourceselector.cpp:313
+#: resourceselector.cpp:315
 #, fuzzy
 msgctxt "@action"
@@ -6615,5 +6628,5 @@
 
 #. +> trunk stable
-#: resourceselector.cpp:319
+#: resourceselector.cpp:321
 #, fuzzy
 msgctxt "@action"
@@ -6622,5 +6635,5 @@
 
 #. +> trunk stable
-#: resourceselector.cpp:322
+#: resourceselector.cpp:324
 #, fuzzy
 msgctxt "@action"
@@ -6629,5 +6642,5 @@
 
 #. +> trunk stable
-#: resourceselector.cpp:382
+#: resourceselector.cpp:384
 #, fuzzy
 msgctxt "@action"
@@ -6636,5 +6649,5 @@
 
 #. +> trunk stable
-#: resourceselector.cpp:383
+#: resourceselector.cpp:385
 #, fuzzy
 msgctxt "@action"
@@ -6643,9 +6656,39 @@
 
 #. +> trunk stable
-#: resourceselector.cpp:384
+#: resourceselector.cpp:386
 #, fuzzy
 msgctxt "@action"
 msgid "Use as &Default for Alarm Templates"
 msgstr "Tekst alarma"
+
+#. +> trunk stable
+#: resourceselector.cpp:463
+#, fuzzy
+msgctxt "@info/plain"
+msgid "It is not an active alarm calendar."
+msgstr "GreÅ¡ka pri pozivu KMail-a"
+
+#. +> trunk stable
+#: resourceselector.cpp:466
+#, fuzzy
+msgctxt "@info/plain"
+msgid "It is not an archived alarm calendar."
+msgstr "GreÅ¡ka pri pozivu KMail-a"
+
+#. +> trunk stable
+#: resourceselector.cpp:469
+#, fuzzy
+msgctxt "@info/plain"
+msgid "It is not an alarm template calendar."
+msgstr "GreÅ¡ka pri pozivu KMail-a"
+
+#. +> trunk stable
+#: resourceselector.cpp:474
+#, fuzzy, kde-format
+msgctxt "@info"
+msgid ""
+"<para>Calendar <resource>%1</resource> has been disabled:</para>"
+"<para>%2</para>"
+msgstr "<qt>Ne mogu da pristupim <b>%1</b>."
 
 #. +> trunk stable