Index: kde-croatia/kde4/summit/hr/summit/messages/extragear-multimedia/amarok.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/extragear-multimedia/amarok.po	(revision 60)
+++ kde-croatia/kde4/summit/hr/summit/messages/extragear-multimedia/amarok.po	(revision 63)
@@ -8,5 +8,5 @@
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2010-02-22 09:28+0100\n"
+"POT-Creation-Date: 2010-02-23 10:32+0100\n"
 "PO-Revision-Date: 2010-01-12 13:53+0100\n"
 "Last-Translator: Andrej DundoviÄ <adundovi@gmail.com>\n"
@@ -1690,5 +1690,5 @@
 #. +> trunk
 #: amarokurls/BookmarkModel.cpp:266
-#: browsers/playlistbrowser/PodcastModel.cpp:542 playlist/PlaylistModel.cpp:713
+#: browsers/playlistbrowser/PodcastModel.cpp:545 playlist/PlaylistModel.cpp:713
 msgid "Type"
 msgstr "Tip"
@@ -1724,5 +1724,5 @@
 
 #. +> trunk
-#: amarokurls/BookmarkTreeView.cpp:119 browsers/filebrowser/FileView.cpp:314
+#: amarokurls/BookmarkTreeView.cpp:119 browsers/filebrowser/FileView.cpp:313
 #: browsers/playlistbrowser/UserPlaylistModel.cpp:695
 #: playlistmanager/sql/SqlUserPlaylistProvider.cpp:132
@@ -2204,5 +2204,5 @@
 #. +> trunk
 #: browsers/CollectionTreeItem.cpp:223
-#: playlist/proxymodels/GroupingProxy.cpp:100
+#: playlist/proxymodels/GroupingProxy.cpp:193
 #, kde-format
 msgid "1 track"
@@ -2349,10 +2349,10 @@
 
 #. +> trunk
-#: browsers/CollectionTreeView.cpp:242 browsers/filebrowser/FileView.cpp:121
+#: browsers/CollectionTreeView.cpp:242 browsers/filebrowser/FileView.cpp:120
 msgid "Copy to Collection"
 msgstr ""
 
 #. +> trunk
-#: browsers/CollectionTreeView.cpp:253 browsers/filebrowser/FileView.cpp:112
+#: browsers/CollectionTreeView.cpp:253 browsers/filebrowser/FileView.cpp:111
 msgid "Move to Collection"
 msgstr ""
@@ -2364,6 +2364,6 @@
 
 #. +> trunk
-#: browsers/CollectionTreeView.cpp:833 browsers/filebrowser/FileView.cpp:279
-#: browsers/playlistbrowser/PodcastModel.cpp:1112
+#: browsers/CollectionTreeView.cpp:833 browsers/filebrowser/FileView.cpp:278
+#: browsers/playlistbrowser/PodcastModel.cpp:1110
 #: browsers/playlistbrowser/UserPlaylistModel.cpp:658
 #: context/applets/albums/AlbumsView.cpp:112
@@ -2373,6 +2373,6 @@
 
 #. +> trunk
-#: browsers/CollectionTreeView.cpp:842 browsers/filebrowser/FileView.cpp:288
-#: browsers/playlistbrowser/PodcastModel.cpp:1124
+#: browsers/CollectionTreeView.cpp:842 browsers/filebrowser/FileView.cpp:287
+#: browsers/playlistbrowser/PodcastModel.cpp:1122
 #: browsers/playlistbrowser/UserPlaylistModel.cpp:665
 #: context/applets/albums/AlbumsView.cpp:113
@@ -2383,5 +2383,5 @@
 
 #. +> trunk
-#: browsers/CollectionTreeView.cpp:861 browsers/filebrowser/FileView.cpp:297
+#: browsers/CollectionTreeView.cpp:861 browsers/filebrowser/FileView.cpp:296
 msgid "&Edit Track Details"
 msgstr ""
@@ -2399,5 +2399,5 @@
 
 #. +> trunk
-#: browsers/filebrowser/FileBrowser.cpp:42
+#: browsers/filebrowser/FileBrowser.cpp:43
 #, fuzzy
 msgid "Filter Files"
@@ -2405,5 +2405,5 @@
 
 #. +> trunk
-#: browsers/filebrowser/FileBrowser.cpp:225 browsers/InfoProxy.cpp:164
+#: browsers/filebrowser/FileBrowser.cpp:252 browsers/InfoProxy.cpp:164
 #, fuzzy
 msgid "Home"
@@ -2411,5 +2411,5 @@
 
 #. +> trunk
-#: browsers/filebrowser/FileView.cpp:446
+#: browsers/filebrowser/FileView.cpp:445
 #: collection/umscollection/podcasts/UmsPodcastProvider.cpp:243
 #: playlistmanager/file/PlaylistFileProvider.cpp:269
@@ -2419,5 +2419,5 @@
 
 #. +> trunk
-#: browsers/filebrowser/FileView.cpp:448
+#: browsers/filebrowser/FileView.cpp:447
 #, fuzzy, kde-format
 msgid "Are you sure you want to delete this item?"
@@ -2426,5 +2426,5 @@
 
 #. +> trunk
-#: browsers/filebrowser/FileView.cpp:453
+#: browsers/filebrowser/FileView.cpp:452
 #: playlistmanager/file/PlaylistFileProvider.cpp:276
 msgid "Yes, delete from disk."
@@ -2493,5 +2493,5 @@
 #. +> trunk
 #: browsers/playlistbrowser/DynamicBiasWidgets.cpp:251
-#: browsers/playlistbrowser/PodcastModel.cpp:543
+#: browsers/playlistbrowser/PodcastModel.cpp:546
 #: dialogs/EditFilterDialog.ui:125 dialogs/FilenameLayoutDialog.cpp:215
 #: dialogs/FilenameLayoutDialog.cpp:542 playlist/PlaylistModel.cpp:701
@@ -2522,5 +2522,5 @@
 #: browsers/playlistbrowser/DynamicBiasWidgets.cpp:695
 #: context/applets/currenttrack/CurrentTrack.cpp:133
-#: context/applets/currenttrack/CurrentTrack.cpp:573
+#: context/applets/currenttrack/CurrentTrack.cpp:578
 #: dialogs/EditFilterDialog.ui:120 playlist/PlaylistModel.cpp:717
 #: TrayIcon.cpp:152 widgets/SmartPlaylistEditor.cpp:185
@@ -2560,5 +2560,5 @@
 #: browsers/playlistbrowser/DynamicBiasWidgets.cpp:700
 #: context/applets/currenttrack/CurrentTrack.cpp:134
-#: context/applets/currenttrack/CurrentTrack.cpp:574 TrayIcon.cpp:182
+#: context/applets/currenttrack/CurrentTrack.cpp:579 TrayIcon.cpp:182
 msgid "Last Played"
 msgstr ""
@@ -2877,20 +2877,20 @@
 
 #. +> trunk
-#: browsers/playlistbrowser/PodcastModel.cpp:544 dialogs/TagDialog.cpp:679
+#: browsers/playlistbrowser/PodcastModel.cpp:547 dialogs/TagDialog.cpp:679
 msgid "Summary"
 msgstr "SaÅŸetak"
 
 #. +> trunk
-#: browsers/playlistbrowser/PodcastModel.cpp:695
+#: browsers/playlistbrowser/PodcastModel.cpp:710
 msgid "Add Podcast"
 msgstr ""
 
 #. +> trunk
-#: browsers/playlistbrowser/PodcastModel.cpp:696
+#: browsers/playlistbrowser/PodcastModel.cpp:711
 msgid "Enter RSS 1.0/2.0 or Atom feed URL:"
 msgstr ""
 
 #. +> trunk
-#: browsers/playlistbrowser/PodcastModel.cpp:931
+#: browsers/playlistbrowser/PodcastModel.cpp:946
 #: podcasts/sql/SqlPodcastProvider.h:47
 msgid "Local Podcasts"
@@ -2898,5 +2898,5 @@
 
 #. +> trunk
-#: browsers/playlistbrowser/PodcastModel.cpp:1144
+#: browsers/playlistbrowser/PodcastModel.cpp:1142
 #, fuzzy
 msgctxt "toggle the \"new\" status of this podcast episode"
@@ -4149,5 +4149,5 @@
 #. +> trunk
 #: context/applets/currenttrack/CurrentTrack.cpp:132
-#: context/applets/currenttrack/CurrentTrack.cpp:572
+#: context/applets/currenttrack/CurrentTrack.cpp:577
 msgid "Play count"
 msgstr ""
@@ -4165,5 +4165,5 @@
 #. i18n: ectx: property (windowTitle), widget (QWidget, currentTrackSettings)
 #. +> trunk
-#: context/applets/currenttrack/CurrentTrack.cpp:716
+#: context/applets/currenttrack/CurrentTrack.cpp:721
 #: context/applets/currenttrack/currentTrackSettings.ui:26
 #, fuzzy
@@ -9245,5 +9245,5 @@
 
 #. +> trunk
-#: podcasts/PodcastMeta.h:417 podcasts/sql/SqlPodcastMeta.cpp:387
+#: podcasts/PodcastMeta.h:414 podcasts/sql/SqlPodcastMeta.cpp:387
 #, fuzzy
 msgid "Podcast"
@@ -11212,23 +11212,13 @@
 
 #. +> trunk
-#: toolbar/MainToolbar.cpp:59
+#: toolbar/MainToolbar.cpp:58
 msgid "Rediscover Your Music"
 msgstr ""
 
 #. +> trunk
-#: toolbar/MainToolbar.cpp:69
+#: toolbar/MainToolbar.cpp:77
 #, fuzzy
 msgid "Main Toolbar"
 msgstr "Glavna alatna traka"
-
-#. +> trunk
-#: toolbar/MainToolbar.cpp:488
-msgid "Previous"
-msgstr "Prethodni"
-
-#. +> trunk
-#: toolbar/MainToolbar.cpp:493
-msgid "Next"
-msgstr "SljedeÄi"
 
 #. +> trunk
@@ -11265,5 +11255,5 @@
 
 #. +> trunk
-#: TrayIcon.cpp:142 widgets/VolumeDial.cpp:261
+#: TrayIcon.cpp:142 widgets/VolumeDial.cpp:293
 #, fuzzy
 msgid "Muted"
@@ -11336,5 +11326,5 @@
 
 #. +> trunk
-#: widgets/PlayPauseButton.cpp:39 widgets/PlayPauseButton.cpp:109
+#: widgets/PlayPauseButton.cpp:31 widgets/PlayPauseButton.cpp:82
 #, fuzzy
 msgid "Play"
@@ -11342,5 +11332,5 @@
 
 #. +> trunk
-#: widgets/PlayPauseButton.cpp:109
+#: widgets/PlayPauseButton.cpp:82
 #, fuzzy
 msgid "Pause"
@@ -11654,5 +11644,5 @@
 
 #. +> trunk
-#: widgets/VolumeDial.cpp:267 widgets/VolumeDial.cpp:305
+#: widgets/VolumeDial.cpp:299 widgets/VolumeDial.cpp:337
 #: widgets/VolumeWidget.cpp:53 widgets/VolumeWidget.cpp:79
 #: widgets/VolumeWidget.cpp:91
@@ -11671,4 +11661,10 @@
 msgstr "GlasnoÄa: <i>utiÅ¡ano</i>"
 
+#~ msgid "Previous"
+#~ msgstr "Prethodni"
+
+#~ msgid "Next"
+#~ msgstr "SljedeÄi"
+
 #~ msgid "Bookmarks"
 #~ msgstr "Oznake"